-------------------------------------------------------------------------------
-- ElvUI_ChatTweaks By Lockslap (US, Bleeding Hollow)
--------------------------------------------------------------------------------
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("ElvUI_ChatTweaks", "koKR", false)
if not L then return end

--[[Translation missing --]]
L[ [=[    When I first started using ElvUI around the beginning of Cataclysm's release I noticed that there were some chat functionality that I wanted, but wasn't included with ElvUI.  I came across Prat and Chatter, but found that they had too many modules that I didn't want and both addons do use a fair bit of memory.  So I decided to write my own version, which is when ElvUI_ChatTweaks was born.  Since then I have made sure that this addon is as bug free as possible, as well as being up to date with the latest API available, and I am constantly adding new functionality.  If there's any features you'd like to see added please contact me and I'll see what I can do.

Thanks,
|cffffff00Lockslap|r]=] ] = [=[    When I first started using ElvUI around the beginning of Cataclysm's release I noticed that there were some chat functionality that I wanted, but wasn't included with ElvUI.  I came across Prat and Chatter, but found that they had too many modules that I didn't want and both addons do use a fair bit of memory.  So I decided to write my own version, which is when ElvUI_ChatTweaks was born.  Since then I have made sure that this addon is as bug free as possible, as well as being up to date with the latest API available, and I am constantly adding new functionality.  If there's any features you'd like to see added please contact me and I'll see what I can do.

Thanks,
|cffffff00Lockslap|r]=]
--[[Translation missing --]]
L["   |cff00ff00%s|r - %s"] = "   |cff00ff00%s|r - %s"
--[[Translation missing --]]
L["   |cff00ff00%s|r or |cff00ff00%s|r - %s"] = "   |cff00ff00%s|r or |cff00ff00%s|r - %s"
--[[Translation missing --]]
L["   |cff00ff00/ct %s|r - %s"] = "   |cff00ff00/ct %s|r - %s"
--[[Translation missing --]]
L["   |cff00ff00/ct %s|r or |cff00ff00%s|r - %s"] = "   |cff00ff00/ct %s|r or |cff00ff00%s|r - %s"
--[[Translation missing --]]
L[ [=[  Achievement Points
]=] ] = [=[  Achievement Points
]=]
--[[Translation missing --]]
L[ [=[  Conquest Points
]=] ] = [=[  Conquest Points
]=]
--[[Translation missing --]]
L[ [=[  Honor Points
]=] ] = [=[  Honor Points
]=]
--[[Translation missing --]]
L[ [=[  Justice Points
]=] ] = [=[  Justice Points
]=]
--[[Translation missing --]]
L[ [=[  Valor Points
]=] ] = [=[  Valor Points
]=]
--[[Translation missing --]]
L[" %s Progress: Completed on %s%s|r/%s%s|r/%s%s|r"] = " %s Progress: Completed on %s%s|r/%s%s|r/%s%s|r"
--[[Translation missing --]]
L[" |cFFff5a00(Upgrade)|r"] = " |cFFff5a00(Upgrade)|r"
--[[Translation missing --]]
L[" |cffffff00%d|r Total Modules (|cff00ff00%d|r Enabled, |cffff0000%d|r Disabled)"] = " |cffffff00%d|r Total Modules (|cff00ff00%d|r Enabled, |cffff0000%d|r Disabled)"
--[[Translation missing --]]
L[" isn't a number."] = " isn't a number."
--[[Translation missing --]]
L[" isn't a recognized variable or number."] = " isn't a recognized variable or number."
--[[Translation missing --]]
L[ [=[

|cffff0000NOTE:|r  If this addon starts to use a substantial amount of memory, simply reset the name data and it will return to a normal level.]=] ] = [=[

|cffff0000NOTE:|r  If this addon starts to use a substantial amount of memory, simply reset the name data and it will return to a normal level.]=]
--[[Translation missing --]]
L[ [=[

|cffff0000NOTE:|r  If this addon starts to use a substantial amount of memory, simply reset the name data and it will return to a normal level.

Addon Usage: |cff00ff00%s|r]=] ] = [=[

|cffff0000NOTE:|r  If this addon starts to use a substantial amount of memory, simply reset the name data and it will return to a normal level.

Addon Usage: |cff00ff00%s|r]=]
--[[Translation missing --]]
L["% Owned"] = "% Owned"
--[[Translation missing --]]
L["% Unowned"] = "% Unowned"
--[[Translation missing --]]
L[ [=[%s  Conquest Cap
]=] ] = [=[%s  Conquest Cap
]=]
--[[Translation missing --]]
L[ [=[%s  Justice Cap
]=] ] = [=[%s  Justice Cap
]=]
--[[Translation missing --]]
L[ [=[%s  Valor Cap
]=] ] = [=[%s  Valor Cap
]=]
--[[Translation missing --]]
L["%s or %s"] = "%s or %s"
--[[Translation missing --]]
L["%s reputation left until %s with %s."] = "%s reputation left until %s with %s."
--[[Translation missing --]]
L["%s reputation needed until %s with %s."] = "%s reputation needed until %s with %s."
--[[Translation missing --]]
L[ [=[%s, %s, %s  Player's Money
]=] ] = [=[%s, %s, %s  Player's Money
]=]
--[[Translation missing --]]
L[ [=[%s, %s, %s  Player's Stats
]=] ] = [=[%s, %s, %s  Player's Stats
]=]
--[[Translation missing --]]
L["%sElvUI Chat Tweaks|r by |cff9382c9Lockslap|r"] = "%sElvUI Chat Tweaks|r by |cff9382c9Lockslap|r"
--[[Translation missing --]]
L[", removing from list"] = ", removing from list"
--[[Translation missing --]]
L["/tt"] = "/tt"
--[[Translation missing --]]
L["|cff%sHex:|r %s, |cffff0000Red:|r %s, |cff00ff00Green:|r %s, |cff0000ffBlue:|r %s"] = "|cff%sHex:|r %s, |cffff0000Red:|r %s, |cff00ff00Green:|r %s, |cff0000ffBlue:|r %s"
--[[Translation missing --]]
L["|cff00ff00%d|r Custom %s Being Used"] = "|cff00ff00%d|r Custom %s Being Used"
--[[Translation missing --]]
L["|cff00ff00%s|r"] = "|cff00ff00%s|r"
--[[Translation missing --]]
L["|cff00ff00%s|r or |cff00ff00%s|r %s"] = "|cff00ff00%s|r or |cff00ff00%s|r %s"
--[[Translation missing --]]
L["|cff00ff00Enabled|r"] = "|cff00ff00Enabled|r"
--[[Translation missing --]]
L["|cff00ff00Keybind options are solely handled by the Keybinding interface provided by WoW itself.|r"] = "|cff00ff00Keybind options are solely handled by the Keybinding interface provided by WoW itself.|r"
--[[Translation missing --]]
L["|cFF5cb4f8Pet Battle - Tale of the Tape|r"] = "|cFF5cb4f8Pet Battle - Tale of the Tape|r"
--[[Translation missing --]]
L["|cffc7c7cfs|r"] = "|cffc7c7cfs|r"
--[[Translation missing --]]
L["|cFFccff00Not Owned|r"] = "|cFFccff00Not Owned|r"
--[[Translation missing --]]
L["|cffeda55fc|r"] = "|cffeda55fc|r"
--[[Translation missing --]]
L["|cfffe2ec8|Hectfilter:%s:%d:%d:%s|h[Report Spam Message!]|h|r"] = "|cfffe2ec8|Hectfilter:%s:%d:%d:%s|h[Report Spam Message!]|h|r"
--[[Translation missing --]]
L["|cffff0000Disabled|r"] = "|cffff0000Disabled|r"
--[[Translation missing --]]
L["|cffff0000Item|r |cffffffff\"%s\"|r |cffff0000does not exist.|r"] = "|cffff0000Item|r |cffffffff\"%s\"|r |cffff0000does not exist.|r"
--[[Translation missing --]]
L["|cffff0000No modules found.|r"] = "|cffff0000No modules found.|r"
--[[Translation missing --]]
L["|cffff0000The Chat Frame you chose to output reputation changes,|r |cffffffff%s|r|cffff0000, does not exist."] = "|cffff0000The Chat Frame you chose to output reputation changes,|r |cffffffff%s|r|cffff0000, does not exist."
--[[Translation missing --]]
L["|cffff9000Not in Pet Journal|r"] = "|cffff9000Not in Pet Journal|r"
--[[Translation missing --]]
L["|cffff9000Pet Journal:|r %s"] = "|cffff9000Pet Journal:|r %s"
--[[Translation missing --]]
L["|cffffc080Alts:|r %s"] = "|cffffc080Alts:|r %s"
--[[Translation missing --]]
L["|cffffd700g|r"] = "|cffffd700g|r"
--[[Translation missing --]]
L["|cffffff00Character already in a guild."] = "|cffffff00Character already in a guild."
--[[Translation missing --]]
L["|cffffff00Character already in your guild."] = "|cffffff00Character already in your guild."
--[[Translation missing --]]
L["|cffffff00One of your addons is breaking critical chat data I need to work properly :(|r"] = "|cffffff00One of your addons is breaking critical chat data I need to work properly :(|r"
--[[Translation missing --]]
L["|cffffff00This abbreviation is unknown."] = "|cffffff00This abbreviation is unknown."
--[[Translation missing --]]
L["|cffffff00Unable to execute secure command.|r |cffffffff%s|r"] = "|cffffff00Unable to execute secure command.|r |cffffffff%s|r"
--[[Translation missing --]]
L["|cffffff00Usage: /ccolor <class>|r"] = "|cffffff00Usage: /ccolor <class>|r"
--[[Translation missing --]]
L["|cffffff00Usage: /fake <id or link> <date in MM/DD/YY format>|r"] = "|cffffff00Usage: /fake <id or link> <date in MM/DD/YY format>|r"
--[[Translation missing --]]
L["|cffffff00Usage: /ginvite <name>|r"] = "|cffffff00Usage: /ginvite <name>|r"
--[[Translation missing --]]
L["|cffffff00Usage: /gkick <name>|r"] = "|cffffff00Usage: /gkick <name>|r"
--[[Translation missing --]]
L["|cffffff00Usage: /hextorgb <hex code>|r"] = "|cffffff00Usage: /hextorgb <hex code>|r"
--[[Translation missing --]]
L["|cffffff00Usage: /in <delay> <command>|r"] = "|cffffff00Usage: /in <delay> <command>|r"
--[[Translation missing --]]
L["|cffffff00Usage: /rgbtohex <red> <green> <blue>|r"] = "|cffffff00Usage: /rgbtohex <red> <green> <blue>|r"
--[[Translation missing --]]
L["|cffffff00Usage: /rpt <times> <command>|r"] = "|cffffff00Usage: /rpt <times> <command>|r"
--[[Translation missing --]]
L["|cffffffffYou have %s.|r"] = "|cffffffffYou have %s.|r"
--[[Translation missing --]]
L["<notarget>"] = "<notarget>"
--[[Translation missing --]]
L[ [=[A simple calculator used to perform basic operations on gold values.  Providing no parameters will show you how much gold you have.

You can include your current gold amount by using the |cff00ff00mymoney|r keyword.  For example |cff00ff00mymoney * 2|r.

|cffff0000Money amounts can only be added or subtracted, multiplication or division can only be performed with money and a number.  For example:  4g * 4 is okay, where 4g * 4g is invalid.]=] ] = [=[A simple calculator used to perform basic operations on gold values.  Providing no parameters will show you how much gold you have.

You can include your current gold amount by using the |cff00ff00mymoney|r keyword.  For example |cff00ff00mymoney * 2|r.

|cffff0000Money amounts can only be added or subtracted, multiplication or division can only be performed with money and a number.  For example:  4g * 4 is okay, where 4g * 4g is invalid.]=]
--[[Translation missing --]]
L[ [=[A simple command-line calculator.  Certain keywords, listed below, can be used and their in game value will be substituted.  You can also assign variables which are saved for later use.

|cffffff00Keywords:|r
]=] ] = [=[A simple command-line calculator.  Certain keywords, listed below, can be used and their in game value will be substituted.  You can also assign variables which are saved for later use.

|cffffff00Keywords:|r
]=]
--[[Translation missing --]]
L["A simple module to add the |cff00ff96/release|r command to release your spirit if your popup window disappears."] = "A simple module to add the |cff00ff96/release|r command to release your spirit if your popup window disappears."
--[[Translation missing --]]
L["A simple module to shorten the |cff00ff96/readycheck|r command to |cff00ff96/rc|r."] = "A simple module to shorten the |cff00ff96/readycheck|r command to |cff00ff96/rc|r."
--[[Translation missing --]]
L["A Test of Valor"] = "A Test of Valor"
--[[Translation missing --]]
L["Abbreviate your favourites to save typing. Format is short1:long1, short2:long2, ... shortN:longN."] = "Abbreviate your favourites to save typing. Format is short1:long1, short2:long2, ... shortN:longN."
--[[Translation missing --]]
L["Abbreviations"] = "Abbreviations"
--[[Translation missing --]]
L["About"] = "About"
--[[Translation missing --]]
L["achieve"] = "achieve"
--[[Translation missing --]]
L["Achievement Filter"] = "Achievement Filter"
--[[Translation missing --]]
L["Achievement for %s%s|r: %s"] = "Achievement for %s%s|r: %s"
--[[Translation missing --]]
L["Achievement Messages"] = "Achievement Messages"
--[[Translation missing --]]
L["Action to take when an icon is found."] = "Action to take when an icon is found."
--[[Translation missing --]]
L["Active Modules"] = "Active Modules"
--[[Translation missing --]]
L["Add |cff00ff00/emotes|r Command"] = "Add |cff00ff00/emotes|r Command"
--[[Translation missing --]]
L["Add an |cff00ff00/emotes|r command to see what custom emotes you currently have running."] = "Add an |cff00ff00/emotes|r command to see what custom emotes you currently have running."
--[[Translation missing --]]
L[ [=[Add custom emotes.  Please remember that your character's name will always be the first word.

|cff00ff00%t|r is your current target.]=] ] = [=[Add custom emotes.  Please remember that your character's name will always be the first word.

|cff00ff00%t|r is your current target.]=]
--[[Translation missing --]]
L["Add Group Trigger"] = "Add Group Trigger"
--[[Translation missing --]]
L["Add Guild Trigger"] = "Add Guild Trigger"
--[[Translation missing --]]
L["Add item icons to loot received messages."] = "Add item icons to loot received messages."
--[[Translation missing --]]
L["Add Percentage"] = "Add Percentage"
L["Add surrounding brackets to own charname in messages."] = "\234\183\184\235\166\172\235\147\156 \235\178\136\237\152\184\235\165\188 \236\182\148\234\176\128\237\149\152\235\138\148 \236\160\149\235\179\180\236\157\152 \236\151\173\237\149\160"
--[[Translation missing --]]
L["Add the percentage of owned or unowned to total pets for a zone to the list, or you can choose to disable it."] = "Add the percentage of owned or unowned to total pets for a zone to the list, or you can choose to disable it."
--[[Translation missing --]]
L["Add the player's alts to the tooltip."] = "Add the player's alts to the tooltip."
--[[Translation missing --]]
L["Add the player's main to the tooltip."] = "Add the player's main to the tooltip."
--[[Translation missing --]]
L["Add word to your group invite trigger list"] = "Add word to your group invite trigger list"
--[[Translation missing --]]
L["Add word to your guild invite trigger list."] = "Add word to your guild invite trigger list."
--[[Translation missing --]]
L["Added log entry from %s%s|r to %s%s|r log."] = "Added log entry from %s%s|r to %s%s|r log."
--[[Translation missing --]]
L["Addon Messages"] = "Addon Messages"
--[[Translation missing --]]
L["Addon Version Sent, Version: |cffffff00%s|r"] = "Addon Version Sent, Version: |cffffff00%s|r"
--[[Translation missing --]]
L["Adds a |cff00ff00/fake|r command for generating fake achievements."] = "Adds a |cff00ff00/fake|r command for generating fake achievements."
--[[Translation missing --]]
L[ [=[Adds a minimap button.

|cffffff00To disable the button, simply disable this module.|r]=] ] = [=[Adds a minimap button.

|cffffff00To disable the button, simply disable this module.|r]=]
L["Adds a timestamp to each line of text."] = "\234\176\129 \235\157\188\236\157\184\236\151\144 \237\131\128\236\158\132 \236\138\164\237\131\172\237\148\132 \236\182\148\234\176\128"
--[[Translation missing --]]
L["Adds an ElvUI datatext for this addon."] = "Adds an ElvUI datatext for this addon."
--[[Translation missing --]]
L["Adds chat commands |cff1784d1/chatframes|r and |cff1784d1/cf|r to help you identify the chat frames and their numbers."] = "Adds chat commands |cff1784d1/chatframes|r and |cff1784d1/cf|r to help you identify the chat frames and their numbers."
L[ [=[Adds chat commands to clear the chat windows.

]=] ] = "\235\176\157\236\157\128 \237\153\148\235\169\180\236\151\144 \235\170\133\235\160\185 \236\182\148\234\176\128.\\n\\n"
--[[Translation missing --]]
L[ [=[Adds item links to Auction House messages.  Enabling this module will automatically disable the Auction Message Filter module.

|cffff0000If you do not have the item in your bags at the time of the system message firing then this will not be able to get the item link.  This is a limitation of the|r |cffffff00GetItemInfo()|r |cffff0000API function.  If this occurs, then the module will simple pass through the default message.|r]=] ] = [=[Adds item links to Auction House messages.  Enabling this module will automatically disable the Auction Message Filter module.

|cffff0000If you do not have the item in your bags at the time of the system message firing then this will not be able to get the item link.  This is a limitation of the|r |cffffff00GetItemInfo()|r |cffff0000API function.  If this occurs, then the module will simple pass through the default message.|r]=]
--[[Translation missing --]]
L["Adds tell target slash command, |cff00ff00/tt|r."] = "Adds tell target slash command, |cff00ff00/tt|r."
--[[Translation missing --]]
L[ [=[Adds the |cff00ff96/find|r and |cff00ff96/findall|r commands to search the chat history.

Usage:
    |cff00ff96/find <text>|r
    |cff00ff96/findall <text>|r]=] ] = [=[Adds the |cff00ff96/find|r and |cff00ff96/findall|r commands to search the chat history.

Usage:
    |cff00ff96/find <text>|r
    |cff00ff96/findall <text>|r]=]
--[[Translation missing --]]
L["Adds the |cff00ff96/role|r command for initiating a role poll in raids."] = "Adds the |cff00ff96/role|r command for initiating a role poll in raids."
--[[Translation missing --]]
L["Adds the chat commands |cff00ff96/zonelist|r, |cff00ff96/pets|r and |cff00ff96/mounts|r to provide information about your mounts and pets."] = "Adds the chat commands |cff00ff96/zonelist|r, |cff00ff96/pets|r and |cff00ff96/mounts|r to provide information about your mounts and pets."
--[[Translation missing --]]
L["AFK"] = "AFK"
--[[Translation missing --]]
L["AFK Messages"] = "AFK Messages"
--[[Translation missing --]]
L["AFK/DND Filter"] = "AFK/DND Filter"
L["After"] = "\235\146\164"
--[[Translation missing --]]
L["Alchemy"] = "Alchemy"
--[[Translation missing --]]
L["All"] = "All"
--[[Translation missing --]]
L["All Modules"] = "All Modules"
--[[Translation missing --]]
L["All spam logs were cleared."] = "All spam logs were cleared."
--[[Translation missing --]]
L["Allow Mobile Users"] = "Allow Mobile Users"
--[[Translation missing --]]
L["Allow someone to request a link of all your professions."] = "Allow someone to request a link of all your professions."
--[[Translation missing --]]
L["Allow users of the WoW's mobile app to whisper you."] = "Allow users of the WoW's mobile app to whisper you."
--[[Translation missing --]]
L["Allows you to block chat channel invites and ignore the person who sent them.  Useful for preventing spam."] = "Allows you to block chat channel invites and ignore the person who sent them.  Useful for preventing spam."
L[ [=[Allows you to change the default font settings for the chat frames.

|cffff0000Using another addon to do this will break this functionality.|r]=] ] = [=[\234\184\176\235\179\184 \234\184\128\234\188\180 \236\132\164\236\160\149\236\157\132 \236\130\172\236\154\169\237\149\152\235\169\180 \235\140\128\237\153\148 \236\131\129\236\158\144\235\165\188 \235\179\128\234\178\189.\n\n|cffff0000\237\148\140\235\159\172\234\183\184\236\157\184 \235\139\164\235\165\184 \236\156\160\236\130\172\237\149\156\235\165\188 \236\130\172\236\154\169\237\149\152\236\151\172\236\157\180 \237\149\168\236\136\152.|r
]=]
--[[Translation missing --]]
L["Allows you to check the status of the A Test of Valor quest given by Wrathion for the legendary gems by using the |cff00ff96/tov|r chat command."] = "Allows you to check the status of the A Test of Valor quest given by Wrathion for the legendary gems by using the |cff00ff96/tov|r chat command."
--[[Translation missing --]]
L[ [=[Allows you to color the pet battle info messages, and determine which chat frame to send them to.

I am aware that some of the features of this module don't really pertain to the chat, but I couldn't really justify an entirely new addon.  So I just snuck them into here.]=] ] = [=[Allows you to color the pet battle info messages, and determine which chat frame to send them to.

I am aware that some of the features of this module don't really pertain to the chat, but I couldn't really justify an entirely new addon.  So I just snuck them into here.]=]
--[[Translation missing --]]
L["Allows you to reroute auction house messages to a different chat frame."] = "Allows you to reroute auction house messages to a different chat frame."
--[[Translation missing --]]
L[ [=[Allows you to use some fun filters on various chat channels.

|cffff0000This will break any links in the chat message.|r

|cffffff00Filters:|r
13375p34|<, ALL UPPERCASE, all lowercase, Capitalize Words, AlTeRnAtInG CaPs, BeTTeR ALTeRNaTiNG CaPS, sretteL esreveR, Gràvè Lèttèrs, Ácúté Léttérs, Ðïärësïs Lëttërs, Cîrcûmflêx Lêttêrs]=] ] = [=[Allows you to use some fun filters on various chat channels.

|cffff0000This will break any links in the chat message.|r

|cffffff00Filters:|r
13375p34|<, ALL UPPERCASE, all lowercase, Capitalize Words, AlTeRnAtInG CaPs, BeTTeR ALTeRNaTiNG CaPS, sretteL esreveR, Gr\195\160v\195\168 L\195\168tt\195\168rs, \195\129c\195\186t\195\169 L\195\169tt\195\169rs, \195\144\195\175\195\164r\195\171s\195\175s L\195\171tt\195\171rs, C\195\174rc\195\187mfl\195\170x L\195\170tt\195\170rs]=]
--[[Translation missing --]]
L["Alt Names"] = "Alt Names"
--[[Translation missing --]]
L["Alt note fallback"] = "Alt note fallback"
--[[Translation missing --]]
L["alt2"] = "alt2"
--[[Translation missing --]]
L["alt3"] = "alt3"
L["Alt-click name to invite"] = [=[Alt-click \236\180\136\235\140\128\236\158\165 \236\157\180\235\166\132\236\157\132 \237\129\180\235\166\173
]=]
L["Alternate command to kick someone from guild."] = "\235\170\133\235\160\185\236\150\180\235\161\156 \234\184\184\235\147\156\235\165\188 \234\181\144\236\178\180"
--[[Translation missing --]]
L["AlTeRnAtInG CaPs"] = "AlTeRnAtInG CaPs"
--[[Translation missing --]]
L["and"] = "and"
--[[Translation missing --]]
L["ap"] = "ap"
L["Are you sure you want to delete all your saved class/level data?"] = "\235\139\185\236\139\160\236\157\128 \236\160\149\235\167\144 \235\139\185\236\139\160\236\157\180 \235\160\136\235\178\168 / \236\167\129\236\151\133 \235\141\176\236\157\180\237\132\176\235\165\188 \236\160\128\236\158\165 \236\130\173\236\160\156\237\149\152\236\139\156\234\178\160\236\138\181\235\139\136\234\185\140?"
--[[Translation missing --]]
L["Are you sure you want to disable all of the modules?"] = "Are you sure you want to disable all of the modules?"
--[[Translation missing --]]
L["Are you sure you want to enable all of the modules?"] = "Are you sure you want to enable all of the modules?"
L["Are you sure you want to reset the chat fonts to defaults?"] = "\235\139\185\236\139\160\236\157\128 \234\184\176\235\179\184\234\176\146\236\156\188\235\161\156 \236\177\132\237\140\133 \234\184\128\234\188\180\236\157\132 \236\158\172\236\132\164\236\160\149 \237\149\152\236\139\156\234\178\160\236\138\181\235\139\136\234\185\140?"
--[[Translation missing --]]
L["As I see it, yes."] = "As I see it, yes."
--[[Translation missing --]]
L["Ask again later."] = "Ask again later."
--[[Translation missing --]]
L["Auction Created"] = "Auction Created"
--[[Translation missing --]]
L["Auction Expired"] = "Auction Expired"
--[[Translation missing --]]
L["Auction Message Filtering"] = "Auction Message Filtering"
--[[Translation missing --]]
L["Auction Message Types"] = "Auction Message Types"
--[[Translation missing --]]
L["Auction Outbid"] = "Auction Outbid"
--[[Translation missing --]]
L["Auction Removed"] = "Auction Removed"
--[[Translation missing --]]
L["Auction Sold"] = "Auction Sold"
--[[Translation missing --]]
L["Auction Won"] = "Auction Won"
--[[Translation missing --]]
L["Auto Congratulate"] = "Auto Congratulate"
--[[Translation missing --]]
L["Auto Ding"] = "Auto Ding"
--[[Translation missing --]]
L["Auto Farewell"] = "Auto Farewell"
--[[Translation missing --]]
L["Auto Profession Link"] = "Auto Profession Link"
--[[Translation missing --]]
L["Auto Set Role"] = "Auto Set Role"
--[[Translation missing --]]
L["Auto Welcome"] = "Auto Welcome"
--[[Translation missing --]]
L["Automatic Chat Logging"] = "Automatic Chat Logging"
--[[Translation missing --]]
L["Automatically bid someone farewell when they leave your guild."] = "Automatically bid someone farewell when they leave your guild."
--[[Translation missing --]]
L["Automatically congratulate someone when they, or others, complete an achievement."] = "Automatically congratulate someone when they, or others, complete an achievement."
--[[Translation missing --]]
L["Automatically congratulates someone when they say \"ding\" in chat."] = "Automatically congratulates someone when they say \"ding\" in chat."
--[[Translation missing --]]
L["Automatically decline any channel invites."] = "Automatically decline any channel invites."
--[[Translation missing --]]
L["Automatically enable tracking of pets for battles."] = "Automatically enable tracking of pets for battles."
--[[Translation missing --]]
L["Automatically enable tracking of Stable Masters to help you revive and/or heal your pets."] = "Automatically enable tracking of Stable Masters to help you revive and/or heal your pets."
L["Automatically enables chat logging."] = "\236\158\144\235\143\153 \236\177\132\237\140\133 \235\169\148\236\139\156\236\167\128 \235\161\156\234\185\133\236\157\180 \237\153\156\236\132\177\237\153\148\235\144\169\235\139\136\235\139\164."
--[[Translation missing --]]
L["Automatically link someone the profession they requested via various keywords."] = "Automatically link someone the profession they requested via various keywords."
--[[Translation missing --]]
L["Automatically Remove Item When Finished"] = "Automatically Remove Item When Finished"
--[[Translation missing --]]
L["Automatically welcomes someone to your guild."] = "Automatically welcomes someone to your guild."
L["Available Chat Command Arguments"] = "\235\170\133\235\160\185 \235\167\164\234\176\156 \235\179\128\236\136\152\235\165\188 \236\177\132\237\140\133"
--[[Translation missing --]]
L["Available parameters are |cff1784d1version|r, |cff1784d1build|r, |cff1784d1date|r, |cff1784d1interface|r, |cff1784d1locale|r."] = "Available parameters are |cff1784d1version|r, |cff1784d1build|r, |cff1784d1date|r, |cff1784d1interface|r, |cff1784d1locale|r."
--[[Translation missing --]]
L["Battle.Net Convo"] = "Battle.Net Convo"
--[[Translation missing --]]
L["Battle.net invite from %s%s|r blocked!"] = "Battle.net invite from %s%s|r blocked!"
L["Battle.Net Options"] = "\235\184\148\235\166\172\236\158\144\235\147\156 \236\132\164\236\160\149"
--[[Translation missing --]]
L["Battle.net Spam"] = "Battle.net Spam"
--[[Translation missing --]]
L["Battle.Net Whisper"] = "Battle.Net Whisper"
L["Before"] = "\236\149\158\236\151\144"
--[[Translation missing --]]
L["Below are the keywords that the module will look for to substitute with the values described below."] = "Below are the keywords that the module will look for to substitute with the values described below."
--[[Translation missing --]]
L["BeTTeR ALTeRNaTiNG CaPS"] = "BeTTeR ALTeRNaTiNG CaPS"
--[[Translation missing --]]
L["Better not tell you now."] = "Better not tell you now."
--[[Translation missing --]]
L["Bid Accepted"] = "Bid Accepted"
--[[Translation missing --]]
L["Blacksmithing"] = "Blacksmithing"
--[[Translation missing --]]
L["Blocked Whisper from %s"] = "Blocked Whisper from %s"
--[[Translation missing --]]
L["Blocks Battle.net friend requests from spammers."] = "Blocks Battle.net friend requests from spammers."
--[[Translation missing --]]
L["Build Date: |cff1784d1%s|r"] = "Build Date: |cff1784d1%s|r"
--[[Translation missing --]]
L["Build: |cff1784d1%s|r"] = "Build: |cff1784d1%s|r"
--[[Translation missing --]]
L["Busy"] = "Busy"
--[[Translation missing --]]
L["Calculator"] = "Calculator"
--[[Translation missing --]]
L["Cannot predict now."] = "Cannot predict now."
--[[Translation missing --]]
L["Can't set value '%s', doesn't look like a number."] = "Can't set value '%s', doesn't look like a number."
--[[Translation missing --]]
L["Capitalize Words"] = "Capitalize Words"
--[[Translation missing --]]
L["Capture Delay"] = "Capture Delay"
--[[Translation missing --]]
L["Center"] = "Center"
--[[Translation missing --]]
L["Changed Channel"] = "Changed Channel"
--[[Translation missing --]]
L["Channel"] = "Channel"
--[[Translation missing --]]
L["Channel %d"] = "Channel %d"
--[[Translation missing --]]
L["Channel Colors"] = "Channel Colors"
--[[Translation missing --]]
L["Channel Invite Spam"] = "Channel Invite Spam"
--[[Translation missing --]]
L["Channel Notice Filter"] = "Channel Notice Filter"
--[[Translation missing --]]
L["Channel Sounds"] = "Channel Sounds"
--[[Translation missing --]]
L["Channel to send the reminder to."] = "Channel to send the reminder to."
--[[Translation missing --]]
L["Channels"] = "Channels"
--[[Translation missing --]]
L["Channels to Filter"] = "Channels to Filter"
--[[Translation missing --]]
L["Channels to look for questions."] = "Channels to look for questions."
--[[Translation missing --]]
L["Channels to Monitor"] = "Channels to Monitor"
--[[Translation missing --]]
L["Channels to Watch"] = "Channels to Watch"
--[[Translation missing --]]
L["Character to use between the name and level"] = "Character to use between the name and level"
--[[Translation missing --]]
L["Character to use for the left bracket"] = "Character to use for the left bracket"
--[[Translation missing --]]
L["Character to use for the right bracket"] = "Character to use for the right bracket"
--[[Translation missing --]]
L["Chat"] = "Chat"
--[[Translation missing --]]
L["Chat Events"] = "Chat Events"
--[[Translation missing --]]
L["Chat Fonts"] = "Chat Fonts"
--[[Translation missing --]]
L["Chat Frame "] = "Chat Frame "
--[[Translation missing --]]
L["Chat Frame"] = "Chat Frame"
--[[Translation missing --]]
L["Chat Frame %d"] = "Chat Frame %d"
--[[Translation missing --]]
L["Chat Frame Settings"] = "Chat Frame Settings"
--[[Translation missing --]]
L["Chat frame to output the message to.  Default is |cffffff00ChatFrame3|r, which is the default frame for ElvUI XP messages."] = "Chat frame to output the message to.  Default is |cffffff00ChatFrame3|r, which is the default frame for ElvUI XP messages."
--[[Translation missing --]]
L["Chat frame to output the messages.  Default is ChatFrame3, which is the default output frame for reputation messages in ElvUI."] = "Chat frame to output the messages.  Default is ChatFrame3, which is the default output frame for reputation messages in ElvUI."
--[[Translation missing --]]
L["Chat frame to route the auction house messages to."] = "Chat frame to route the auction house messages to."
--[[Translation missing --]]
L["Chat frame to route the messages to."] = "Chat frame to route the messages to."
--[[Translation missing --]]
L["Chat frame to send the list to."] = "Chat frame to send the list to."
--[[Translation missing --]]
L["Chat frame to send the messages to."] = "Chat frame to send the messages to."
--[[Translation missing --]]
L["Chat Frames To Watch"] = "Chat Frames To Watch"
--[[Translation missing --]]
L["Chat message with icons"] = "Chat message with icons"
--[[Translation missing --]]
L["Chat Tabs"] = "Chat Tabs"
--[[Translation missing --]]
L["Chat Tweaks"] = "Chat Tweaks"
--[[Translation missing --]]
L["ChatFrame %d"] = "ChatFrame %d"
--[[Translation missing --]]
L["Chats To Monitor"] = "Chats To Monitor"
--[[Translation missing --]]
L["Cheats Color"] = "Cheats Color"
--[[Translation missing --]]
L["Choose the filter to use."] = "Choose the filter to use."
--[[Translation missing --]]
L["Choose which chat frames display timestamps"] = "Choose which chat frames display timestamps"
--[[Translation missing --]]
L["Class"] = "Class"
--[[Translation missing --]]
L["Clear all chat windows."] = "Clear all chat windows."
--[[Translation missing --]]
L["Clear All Logs"] = "Clear All Logs"
--[[Translation missing --]]
L["Clear Chat Commands"] = "Clear Chat Commands"
--[[Translation missing --]]
L["Clear current chat."] = "Clear current chat."
--[[Translation missing --]]
L["Clear Log"] = "Clear Log"
--[[Translation missing --]]
L["Cleared log of %s%s|r module."] = "Cleared log of %s%s|r module."
--[[Translation missing --]]
L["Click to open the ElvUI Chat Tweaks config window.  This will also close ElvUI's config window."] = "Click to open the ElvUI Chat Tweaks config window.  This will also close ElvUI's config window."
--[[Translation missing --]]
L["Click to reset the materials you're tracking."] = "Click to reset the materials you're tracking."
--[[Translation missing --]]
L["Click to send the reminder to the select channel that the Magic 8-Ball is listening."] = "Click to send the reminder to the select channel that the Magic 8-Ball is listening."
--[[Translation missing --]]
L["Click to toggle ElvUI's config window.  This will also close this window."] = "Click to toggle ElvUI's config window.  This will also close this window."
--[[Translation missing --]]
L["Client Locale: |cff1784d1%s|r"] = "Client Locale: |cff1784d1%s|r"
--[[Translation missing --]]
L["Coin Size"] = "Coin Size"
--[[Translation missing --]]
L["Color"] = "Color"
--[[Translation missing --]]
L["Color a roll game loss, aka when you roll a one (1)."] = "Color a roll game loss, aka when you roll a one (1)."
--[[Translation missing --]]
L["Color a roll game win, aka when someone else rolls a one (1)."] = "Color a roll game win, aka when someone else rolls a one (1)."
--[[Translation missing --]]
L["Color by Channel"] = "Color by Channel"
--[[Translation missing --]]
L["Color Cheats"] = "Color Cheats"
--[[Translation missing --]]
L["Color Level"] = "Color Level"
--[[Translation missing --]]
L["Color Loss"] = "Color Loss"
--[[Translation missing --]]
L["Color Name"] = "Color Name"
--[[Translation missing --]]
L["Color of other's rolls."] = "Color of other's rolls."
--[[Translation missing --]]
L["Color of the base reputation messages."] = "Color of the base reputation messages."
--[[Translation missing --]]
L["Color of the faction."] = "Color of the faction."
--[[Translation missing --]]
L["Color of the output message."] = "Color of the output message."
--[[Translation missing --]]
L["Color of the reputation needed/left."] = "Color of the reputation needed/left."
--[[Translation missing --]]
L["Color of the standing (honored, revered, etc.)."] = "Color of the standing (honored, revered, etc.)."
--[[Translation missing --]]
L["Color own charname in messages."] = "Color own charname in messages."
--[[Translation missing --]]
L["Color Player Names By..."] = "Color Player Names By..."
--[[Translation missing --]]
L["Color regular rolls by others."] = "Color regular rolls by others."
--[[Translation missing --]]
L["Color Rolls"] = "Color Rolls"
--[[Translation missing --]]
L["Color rolls differently to make tracking the roll game easier on the eyes."] = "Color rolls differently to make tracking the roll game easier on the eyes."
--[[Translation missing --]]
L["Color rolls that do not start at 1."] = "Color rolls that do not start at 1."
--[[Translation missing --]]
L["Color self in messages"] = "Color self in messages"
--[[Translation missing --]]
L["Color the messages by the channel the message came from."] = "Color the messages by the channel the message came from."
--[[Translation missing --]]
L["Color the name of the pets during a pet battle relative to their rarity.  If you have the pet you're currently battling it will also add the quality of the pet you have in your journal."] = "Color the name of the pets during a pet battle relative to their rarity.  If you have the pet you're currently battling it will also add the quality of the pet you have in your journal."
--[[Translation missing --]]
L["Color timestamps the same as the channel they appear in."] = "Color timestamps the same as the channel they appear in."
--[[Translation missing --]]
L[ [=[Color to change the filtered message to.

|cffff0000Only works when Filtering Mode is set to |cff00ff00Colorize|r.]=] ] = [=[Color to change the filtered message to.

|cffff0000Only works when Filtering Mode is set to |cff00ff00Colorize|r.]=]
--[[Translation missing --]]
L["Color to designate a cheating roll."] = "Color to designate a cheating roll."
--[[Translation missing --]]
L["Color to designate a roll game loss."] = "Color to designate a roll game loss."
--[[Translation missing --]]
L["Color to designate a roll game win."] = "Color to designate a roll game win."
--[[Translation missing --]]
L["Color to use for your rolls."] = "Color to use for your rolls."
--[[Translation missing --]]
L["Color Win"] = "Color Win"
--[[Translation missing --]]
L["Color Your Rolls"] = "Color Your Rolls"
--[[Translation missing --]]
L["Color your rolls to set them apart."] = "Color your rolls to set them apart."
--[[Translation missing --]]
L["Colorize"] = "Colorize"
--[[Translation missing --]]
L["Command Help"] = "Command Help"
--[[Translation missing --]]
L["Companions"] = "Companions"
--[[Translation missing --]]
L["Compress"] = "Compress"
--[[Translation missing --]]
L["Concentrate and ask again."] = "Concentrate and ask again."
--[[Translation missing --]]
L["Congratulate achievements earned by guildmates."] = "Congratulate achievements earned by guildmates."
--[[Translation missing --]]
L["Congratulate achievements earned by people in your party."] = "Congratulate achievements earned by people in your party."
--[[Translation missing --]]
L["Congratulate achievements earned by people in your raid."] = "Congratulate achievements earned by people in your raid."
--[[Translation missing --]]
L["Congratulate achievements earned by people near you."] = "Congratulate achievements earned by people near you."
--[[Translation missing --]]
L["Congratulations Messages"] = "Congratulations Messages"
--[[Translation missing --]]
L["conquest"] = "conquest"
--[[Translation missing --]]
L["Cooking"] = "Cooking"
--[[Translation missing --]]
L["copper"] = "copper"
--[[Translation missing --]]
L["Copy Links"] = "Copy Links"
--[[Translation missing --]]
L["cp"] = "cp"
--[[Translation missing --]]
L["cpcap"] = "cpcap"
--[[Translation missing --]]
L["Crap Cleaner"] = "Crap Cleaner"
--[[Translation missing --]]
L["Crap Cleaner blocked a message from %s%s|r."] = "Crap Cleaner blocked a message from %s%s|r."
--[[Translation missing --]]
L["Creates a button to click that will return you to the bottom of the chat frame."] = "Creates a button to click that will return you to the bottom of the chat frame."
--[[Translation missing --]]
L["Custom Chat Filters"] = "Custom Chat Filters"
--[[Translation missing --]]
L["Custom chat filters."] = "Custom chat filters."
--[[Translation missing --]]
L["Custom color"] = "Custom color"
--[[Translation missing --]]
L["Custom Emote: |cffffff00%s|r"] = "Custom Emote: |cffffff00%s|r"
--[[Translation missing --]]
L["Custom Emotes"] = "Custom Emotes"
--[[Translation missing --]]
L["Custom format (advanced)"] = "Custom format (advanced)"
--[[Translation missing --]]
L["Custom Named Chat Filters"] = "Custom Named Chat Filters"
--[[Translation missing --]]
L["Damage Meters"] = "Damage Meters"
--[[Translation missing --]]
L["Datatext"] = "Datatext"
--[[Translation missing --]]
L["Datatext Display"] = "Datatext Display"
--[[Translation missing --]]
L["Date"] = "Date"
--[[Translation missing --]]
L["Day"] = "Day"
--[[Translation missing --]]
L["Death Knight"] = "Death Knight"
--[[Translation missing --]]
L["DEATHKNIGHT"] = "DEATHKNIGHT"
--[[Translation missing --]]
L["Decline Invite"] = "Decline Invite"
--[[Translation missing --]]
L["Default font face for the chat frames."] = "Default font face for the chat frames."
--[[Translation missing --]]
L["Default font outline for the chat frames."] = "Default font outline for the chat frames."
--[[Translation missing --]]
L["Default font size for the chat frames."] = "Default font size for the chat frames."
--[[Translation missing --]]
L["Default Name Color"] = "Default Name Color"
--[[Translation missing --]]
L["Destroys all your saved class/level data"] = "Destroys all your saved class/level data"
--[[Translation missing --]]
L["Determines if a chat message is deemed spam, at which point it can be filtered and the person reported."] = "Determines if a chat message is deemed spam, at which point it can be filtered and the person reported."
--[[Translation missing --]]
L["Developer Tools"] = "Developer Tools"
--[[Translation missing --]]
L["Ding Messages"] = "Ding Messages"
--[[Translation missing --]]
L["Disable All Modules"] = "Disable All Modules"
--[[Translation missing --]]
L["Disable if you completed the achievement."] = "Disable if you completed the achievement."
--[[Translation missing --]]
L["Disable if you say ding."] = "Disable if you say ding."
--[[Translation missing --]]
L["Disable if..."] = "Disable if..."
--[[Translation missing --]]
L["Disable while you're AFK flagged."] = "Disable while you're AFK flagged."
--[[Translation missing --]]
L["Disable while you're DND flagged."] = "Disable while you're DND flagged."
--[[Translation missing --]]
L["Disabled"] = "Disabled"
--[[Translation missing --]]
L["Disabled %s%s|r module."] = "Disabled %s%s|r module."
--[[Translation missing --]]
L["Disabled Modules"] = "Disabled Modules"
--[[Translation missing --]]
L["Displays reputation numbers and progress in the chat frame."] = "Displays reputation numbers and progress in the chat frame."
--[[Translation missing --]]
L["DND Messages"] = "DND Messages"
--[[Translation missing --]]
L["Do not use alphanumerical characters."] = "Do not use alphanumerical characters."
--[[Translation missing --]]
L["Do Nothing"] = "Do Nothing"
--[[Translation missing --]]
L["Do you want to automatically remove an item when you meet your quota?"] = "Do you want to automatically remove an item when you meet your quota?"
--[[Translation missing --]]
L["Dont Always Run"] = "Dont Always Run"
--[[Translation missing --]]
L["Don't count on it."] = "Don't count on it."
--[[Translation missing --]]
L["Don't Report"] = "Don't Report"
--[[Translation missing --]]
L["Druid"] = "Druid"
--[[Translation missing --]]
L["DRUID"] = "DRUID"
--[[Translation missing --]]
L["EditBox Alt Key Arrows"] = "EditBox Alt Key Arrows"
--[[Translation missing --]]
L["ElvUI ChatTweaks"] = "ElvUI ChatTweaks"
--[[Translation missing --]]
L["ElvUI_ChatTweaks"] = "ElvUI_ChatTweaks"
--[[Translation missing --]]
L["ElvUI_ChatTweaks: You need to be level %d to whisper me.  Currently you are level %d!"] = "ElvUI_ChatTweaks: You need to be level %d to whisper me.  Currently you are level %d!"
--[[Translation missing --]]
L["ElvUI_CT"] = "ElvUI_CT"
--[[Translation missing --]]
L["Emote"] = "Emote"
--[[Translation missing --]]
L["Emote Filter"] = "Emote Filter"
--[[Translation missing --]]
L["Emphasize Self"] = "Emphasize Self"
--[[Translation missing --]]
L["Enable "] = "Enable "
--[[Translation missing --]]
L["Enable"] = "Enable"
--[[Translation missing --]]
L["Enable All Modules"] = "Enable All Modules"
--[[Translation missing --]]
L["Enable Debugging"] = "Enable Debugging"
--[[Translation missing --]]
L["Enable Logging"] = "Enable Logging"
--[[Translation missing --]]
L["Enable this to give the module a percent chance to run to prevent spam/annoyances.  If disabled the module will always congratulate."] = "Enable this to give the module a percent chance to run to prevent spam/annoyances.  If disabled the module will always congratulate."
--[[Translation missing --]]
L["Enable this to give the module a percent chance to run to prevent spam/annoyances.  If disabled the module will always run."] = "Enable this to give the module a percent chance to run to prevent spam/annoyances.  If disabled the module will always run."
--[[Translation missing --]]
L["Enable this to give the module a percent chance to run to prevent spam/annoyances.  If disabled the module will always welcome."] = "Enable this to give the module a percent chance to run to prevent spam/annoyances.  If disabled the module will always welcome."
--[[Translation missing --]]
L["Enable to filter custom emotes made using |cff00ff00/emote|r or |cff00ff00/e|r."] = "Enable to filter custom emotes made using |cff00ff00/emote|r or |cff00ff00/e|r."
--[[Translation missing --]]
L["Enable to filter standard emotes such as |cff00ff00/dance|r or |cff00ff00/flirt|r."] = "Enable to filter standard emotes such as |cff00ff00/dance|r or |cff00ff00/flirt|r."
--[[Translation missing --]]
L["Enable various debugging messages to help with errors or undesired functioning."] = "Enable various debugging messages to help with errors or undesired functioning."
--[[Translation missing --]]
L["Enabled"] = "Enabled"
--[[Translation missing --]]
L["Enabled %s%s|r module."] = "Enabled %s%s|r module."
--[[Translation missing --]]
L["Enabled Modules"] = "Enabled Modules"
--[[Translation missing --]]
L["Enables you to right-click a person's name in chat and set a note on them to be displayed in chat, such as their main character's name.  Can also scan guild notes for character names to display, if no note has been manually set."] = "Enables you to right-click a person's name in chat and set a note on them to be displayed in chat, such as their main character's name.  Can also scan guild notes for character names to display, if no note has been manually set."
--[[Translation missing --]]
L["Enabling this will send a message to your chat whenever you change a zone with a list of the Battle Pets that are obtainable in the zone.  You have the option to filter them based on whether or not you own them.  This will also add the chat command |cff00ff96/zonelist|r to send the list whenever.  Even if you disable this the chat commands will still work."] = "Enabling this will send a message to your chat whenever you change a zone with a list of the Battle Pets that are obtainable in the zone.  You have the option to filter them based on whether or not you own them.  This will also add the chat command |cff00ff96/zonelist|r to send the list whenever.  Even if you disable this the chat commands will still work."
--[[Translation missing --]]
L["Enchanting"] = "Enchanting"
--[[Translation missing --]]
L["Engineering"] = "Engineering"
--[[Translation missing --]]
L["Enter a custom time format. See http://www.lua.org/pil/22.1.html for a list of valid formatting symbols."] = "Enter a custom time format. See http://www.lua.org/pil/22.1.html for a list of valid formatting symbols."
--[[Translation missing --]]
L["Exclude level display for max level characters"] = "Exclude level display for max level characters"
--[[Translation missing --]]
L["Exclude max levels"] = "Exclude max levels"
--[[Translation missing --]]
L["Execution Interval"] = "Execution Interval"
--[[Translation missing --]]
L["Faction Color"] = "Faction Color"
--[[Translation missing --]]
L["Fake Achievement"] = "Fake Achievement"
--[[Translation missing --]]
L["Female"] = "Female"
--[[Translation missing --]]
L["Filter achievement message spam!"] = "Filter achievement message spam!"
--[[Translation missing --]]
L["Filter achievements earned by guildmates."] = "Filter achievements earned by guildmates."
--[[Translation missing --]]
L["Filter achievements earned by nearby people."] = "Filter achievements earned by nearby people."
--[[Translation missing --]]
L["Filter AFK messages."] = "Filter AFK messages."
--[[Translation missing --]]
L["Filter AFK/DND auto responses.  This module is compatible with WIM."] = "Filter AFK/DND auto responses.  This module is compatible with WIM."
--[[Translation missing --]]
L["Filter annoying phrases in chat."] = "Filter annoying phrases in chat."
--[[Translation missing --]]
L["Filter by Player Level"] = "Filter by Player Level"
--[[Translation missing --]]
L["Filter changed channel message."] = "Filter changed channel message."
--[[Translation missing --]]
L["Filter Color"] = "Filter Color"
--[[Translation missing --]]
L["Filter DND messages."] = "Filter DND messages."
--[[Translation missing --]]
L["Filter Entire Line"] = "Filter Entire Line"
--[[Translation missing --]]
L["Filter Guild Achievements"] = "Filter Guild Achievements"
--[[Translation missing --]]
L["Filter guild invites."] = "Filter guild invites."
--[[Translation missing --]]
L["Filter guild recruitment messages in chat."] = "Filter guild recruitment messages in chat."
--[[Translation missing --]]
L["Filter guild recruitment whispers."] = "Filter guild recruitment whispers."
--[[Translation missing --]]
L["Filter joined channel message."] = "Filter joined channel message."
--[[Translation missing --]]
L["Filter left channel message."] = "Filter left channel message."
--[[Translation missing --]]
L["Filter Line"] = "Filter Line"
--[[Translation missing --]]
L["Filter Mode"] = "Filter Mode"
--[[Translation missing --]]
L["Filter Nearby Achievements"] = "Filter Nearby Achievements"
--[[Translation missing --]]
L["Filter out raid icons in chat."] = "Filter out raid icons in chat."
--[[Translation missing --]]
L["Filter Pets"] = "Filter Pets"
--[[Translation missing --]]
L["Filter Raid Icons"] = "Filter Raid Icons"
--[[Translation missing --]]
L["Filter spam throttle notices."] = "Filter spam throttle notices."
--[[Translation missing --]]
L["Filter standard and/or custom emotes."] = "Filter standard and/or custom emotes."
--[[Translation missing --]]
L[ [=[Filter the Auction Created message.

|cffffff00%s|r]=] ] = [=[Filter the Auction Created message.

|cffffff00%s|r]=]
--[[Translation missing --]]
L[ [=[Filter the Auction Expired message.

|cffffff00%s|r]=] ] = [=[Filter the Auction Expired message.

|cffffff00%s|r]=]
--[[Translation missing --]]
L[ [=[Filter the Auction Outbid message.

|cffffff00%s|r]=] ] = [=[Filter the Auction Outbid message.

|cffffff00%s|r]=]
--[[Translation missing --]]
L[ [=[Filter the Auction Removed message.

|cffffff00%s|r]=] ] = [=[Filter the Auction Removed message.

|cffffff00%s|r]=]
--[[Translation missing --]]
L[ [=[Filter the Auction Sold message.

|cffffff00%s|r]=] ] = [=[Filter the Auction Sold message.

|cffffff00%s|r]=]
--[[Translation missing --]]
L[ [=[Filter the Auction Won message.

|cffffff00%s|r]=] ] = [=[Filter the Auction Won message.

|cffffff00%s|r]=]
--[[Translation missing --]]
L[ [=[Filter the Bid Accepted message.

|cffffff00%s|r]=] ] = [=[Filter the Bid Accepted message.

|cffffff00%s|r]=]
--[[Translation missing --]]
L["Filter the line containing the question."] = "Filter the line containing the question."
--[[Translation missing --]]
L["Filter Triggers"] = "Filter Triggers"
--[[Translation missing --]]
L["Filter whispers based on the sender's level."] = "Filter whispers based on the sender's level."
--[[Translation missing --]]
L["Filtering Mode"] = "Filtering Mode"
--[[Translation missing --]]
L["Filters"] = "Filters"
--[[Translation missing --]]
L["Filters guild recruitment spam in whispers or chat.  Can also block guild invites."] = "Filters guild recruitment spam in whispers or chat.  Can also block guild invites."
--[[Translation missing --]]
L["Filters out Auction House system messages."] = "Filters out Auction House system messages."
--[[Translation missing --]]
L["Filters the channel notices."] = "Filters the channel notices."
--[[Translation missing --]]
L["Font Color"] = "Font Color"
--[[Translation missing --]]
L["Font Face"] = "Font Face"
--[[Translation missing --]]
L["Font Size"] = "Font Size"
--[[Translation missing --]]
L["Frame scraping timeout exceeded, results will be incomplete."] = "Frame scraping timeout exceeded, results will be incomplete."
--[[Translation missing --]]
L["Frame to output the messages to."] = "Frame to output the messages to."
--[[Translation missing --]]
L["Frame to send the addon messages to."] = "Frame to send the addon messages to."
--[[Translation missing --]]
L["Friends"] = "Friends"
--[[Translation missing --]]
L["Fun Filters"] = "Fun Filters"
--[[Translation missing --]]
L["General Tab Channels"] = "General Tab Channels"
--[[Translation missing --]]
L["Generate fake achievement links."] = "Generate fake achievement links."
--[[Translation missing --]]
L["ginv"] = "ginv"
--[[Translation missing --]]
L["ginvite"] = "ginvite"
--[[Translation missing --]]
L["GInvite Alternate Command"] = "GInvite Alternate Command"
--[[Translation missing --]]
L["Gives you more flexibility in how you invite people to your group and guild."] = "Gives you more flexibility in how you invite people to your group and guild."
--[[Translation missing --]]
L["GKick Command"] = "GKick Command"
--[[Translation missing --]]
L["GKick Target: |cffffff00%s|r"] = "GKick Target: |cffffff00%s|r"
--[[Translation missing --]]
L["gold"] = "gold"
--[[Translation missing --]]
L["Gold Calculator"] = "Gold Calculator"
--[[Translation missing --]]
L["Group"] = "Group"
--[[Translation missing --]]
L["Group Invite Links"] = "Group Invite Links"
--[[Translation missing --]]
L["Group Say Command"] = "Group Say Command"
--[[Translation missing --]]
L["Guild"] = "Guild"
--[[Translation missing --]]
L["Guild Channel"] = "Guild Channel"
--[[Translation missing --]]
L["Guild Chat"] = "Guild Chat"
--[[Translation missing --]]
L["Guild Invite Links"] = "Guild Invite Links"
--[[Translation missing --]]
L["Guild Messages"] = "Guild Messages"
--[[Translation missing --]]
L["Guild Options"] = "Guild Options"
--[[Translation missing --]]
L["Guild Spam"] = "Guild Spam"
--[[Translation missing --]]
L["Guild Spam blocked a message from %s%s|r."] = "Guild Spam blocked a message from %s%s|r."
--[[Translation missing --]]
L["Guildmates"] = "Guildmates"
--[[Translation missing --]]
L["Handles chat tab flashing."] = "Handles chat tab flashing."
--[[Translation missing --]]
L["health"] = "health"
--[[Translation missing --]]
L["Here you can select which channels this module will scan for the keygroupWords to trigger the invite."] = "Here you can select which channels this module will scan for the keygroupWords to trigger the invite."
--[[Translation missing --]]
L["HH:MM (12-hour)"] = "HH:MM (12-hour)"
--[[Translation missing --]]
L["HH:MM (24-hour)"] = "HH:MM (24-hour)"
--[[Translation missing --]]
L["HH:MM:SS (24-hour)"] = "HH:MM:SS (24-hour)"
--[[Translation missing --]]
L["HH:MM:SS AM (12-hour)"] = "HH:MM:SS AM (12-hour)"
--[[Translation missing --]]
L["Hide the spam blocked message asking you to report the person."] = "Hide the spam blocked message asking you to report the person."
--[[Translation missing --]]
L["Highlight Color"] = "Highlight Color"
--[[Translation missing --]]
L["Highlight Substitutions"] = "Highlight Substitutions"
--[[Translation missing --]]
L["Highlight Term"] = "Highlight Term"
--[[Translation missing --]]
L["Highlight the search term in the results."] = "Highlight the search term in the results."
--[[Translation missing --]]
L["Highlight the substitutions that are made by changing their color."] = "Highlight the substitutions that are made by changing their color."
--[[Translation missing --]]
L["honor"] = "honor"
--[[Translation missing --]]
L["honour"] = "honour"
--[[Translation missing --]]
L["Hook the GameTooltip to add information to pet tooltips."] = "Hook the GameTooltip to add information to pet tooltips."
--[[Translation missing --]]
L["Hook the tooltip to show the toon's main or alts."] = "Hook the tooltip to show the toon's main or alts."
--[[Translation missing --]]
L["Hook Tooltip"] = "Hook Tooltip"
--[[Translation missing --]]
L["Hour (12hr)"] = "Hour (12hr)"
--[[Translation missing --]]
L["Hour (24hr)"] = "Hour (24hr)"
--[[Translation missing --]]
L["How many pets on a single line when they're being listed using the |cff00ff96/pets list|r command."] = "How many pets on a single line when they're being listed using the |cff00ff96/pets list|r command."
--[[Translation missing --]]
L["How to filter any matches."] = "How to filter any matches."
--[[Translation missing --]]
L["Hunter"] = "Hunter"
--[[Translation missing --]]
L["HUNTER"] = "HUNTER"
--[[Translation missing --]]
L["I am |cff1784d1%s|r"] = "I am |cff1784d1%s|r"
--[[Translation missing --]]
L["Icon Action"] = "Icon Action"
--[[Translation missing --]]
L["Icon Orientation"] = "Icon Orientation"
--[[Translation missing --]]
L["Icon Size"] = "Icon Size"
--[[Translation missing --]]
L["Icon to the left or right of the item link."] = "Icon to the left or right of the item link."
--[[Translation missing --]]
L["Identify Chat Frames"] = "Identify Chat Frames"
--[[Translation missing --]]
L["If a keyword is found should the module filter the line?"] = "If a keyword is found should the module filter the line?"
--[[Translation missing --]]
L["If a person sends you multiple channel invites this will automatically put them on your ignore list."] = "If a person sends you multiple channel invites this will automatically put them on your ignore list."
--[[Translation missing --]]
L["If no name can be found for an 'alt' rank character, use entire note"] = "If no name can be found for an 'alt' rank character, use entire note"
--[[Translation missing --]]
L["Ignore any messages you send containing keywords."] = "Ignore any messages you send containing keywords."
--[[Translation missing --]]
L["Ignore Lifetime"] = "Ignore Lifetime"
--[[Translation missing --]]
L["Ignore Sender"] = "Ignore Sender"
--[[Translation missing --]]
L["Ignore Your Messages"] = "Ignore Your Messages"
--[[Translation missing --]]
L[ [=[Improve the Auction Expired message.

|cffffff00%s|r]=] ] = [=[Improve the Auction Expired message.

|cffffff00%s|r]=]
--[[Translation missing --]]
L[ [=[Improve the Auction Outbid message.

|cffffff00%s|r]=] ] = [=[Improve the Auction Outbid message.

|cffffff00%s|r]=]
--[[Translation missing --]]
L[ [=[Improve the Auction Removed message.

|cffffff00%s|r]=] ] = [=[Improve the Auction Removed message.

|cffffff00%s|r]=]
--[[Translation missing --]]
L[ [=[Improve the Auction Sold message.

|cffffff00%s|r]=] ] = [=[Improve the Auction Sold message.

|cffffff00%s|r]=]
--[[Translation missing --]]
L[ [=[Improve the Auction Won message.

|cffffff00%s|r]=] ] = [=[Improve the Auction Won message.

|cffffff00%s|r]=]
--[[Translation missing --]]
L["Improved Auction Messages"] = "Improved Auction Messages"
--[[Translation missing --]]
L["In Command"] = "In Command"
--[[Translation missing --]]
L["Inactive Modules"] = "Inactive Modules"
--[[Translation missing --]]
L["Include level"] = "Include level"
--[[Translation missing --]]
L["Include the player's level"] = "Include the player's level"
--[[Translation missing --]]
L["Inscription"] = "Inscription"
--[[Translation missing --]]
L["Instance"] = "Instance"
--[[Translation missing --]]
L["Instance Channel"] = "Instance Channel"
--[[Translation missing --]]
L["Instance Leader"] = "Instance Leader"
--[[Translation missing --]]
L["inv"] = "inv"
--[[Translation missing --]]
L["Invalid achievement ID for %s%d|r."] = "Invalid achievement ID for %s%d|r."
--[[Translation missing --]]
L["Invalid achievement link provided."] = "Invalid achievement link provided."
--[[Translation missing --]]
L["Invalid format found on entry \"%s\"."] = "Invalid format found on entry \"%s\"."
--[[Translation missing --]]
L["invite"] = "invite"
--[[Translation missing --]]
L["Invite Links"] = "Invite Links"
--[[Translation missing --]]
L["Invites"] = "Invites"
--[[Translation missing --]]
L["It is certain."] = "It is certain."
--[[Translation missing --]]
L["It is decidedly so."] = "It is decidedly so."
--[[Translation missing --]]
L["Jewelcrafting"] = "Jewelcrafting"
--[[Translation missing --]]
L["Joined Channel"] = "Joined Channel"
--[[Translation missing --]]
L["jp"] = "jp"
--[[Translation missing --]]
L["jpcap"] = "jpcap"
--[[Translation missing --]]
L["Just one character."] = "Just one character."
--[[Translation missing --]]
L["justice"] = "justice"
--[[Translation missing --]]
L["Keeps your channel colors by name rather than by number."] = "Keeps your channel colors by name rather than by number."
--[[Translation missing --]]
L["Keybinds"] = "Keybinds"
--[[Translation missing --]]
L["Keyword Sounds"] = "Keyword Sounds"
--[[Translation missing --]]
L["Keywords"] = "Keywords"
--[[Translation missing --]]
L["Leatherworking"] = "Leatherworking"
--[[Translation missing --]]
L["Left"] = "Left"
--[[Translation missing --]]
L["Left Bracket"] = "Left Bracket"
--[[Translation missing --]]
L["Left Channel"] = "Left Channel"
--[[Translation missing --]]
L["Left Click"] = "Left Click"
--[[Translation missing --]]
L["Lets you alt-click player names to invite them to your party."] = "Lets you alt-click player names to invite them to your party."
--[[Translation missing --]]
L["Lets you set the justification of text in your chat frames."] = "Lets you set the justification of text in your chat frames."
--[[Translation missing --]]
L["Level Difference"] = "Level Difference"
--[[Translation missing --]]
L["Level Location"] = "Level Location"
--[[Translation missing --]]
L["Level wasn't a number, tell Lockslap. Level was |cffff0000%s|r!"] = "Level wasn't a number, tell Lockslap. Level was |cffff0000%s|r!"
--[[Translation missing --]]
L["Level: |cffffff00%s|r, Message: |cffffff00%s|r"] = "Level: |cffffff00%s|r, Message: |cffffff00%s|r"
--[[Translation missing --]]
L["Link All Professions"] = "Link All Professions"
--[[Translation missing --]]
L["Log is empty."] = "Log is empty."
--[[Translation missing --]]
L["Log Lines"] = "Log Lines"
--[[Translation missing --]]
L["Log Notice"] = "Log Notice"
--[[Translation missing --]]
L["Logs the lines that are filtered by the |cff00ff96%s|r, |cff00ff96%s|r, |cff00ff96%s|r, |cff00ff96%s|r, and |cff00ff96%s|r modules."] = "Logs the lines that are filtered by the |cff00ff96%s|r, |cff00ff96%s|r, |cff00ff96%s|r, |cff00ff96%s|r, and |cff00ff96%s|r modules."
--[[Translation missing --]]
L["Look in guildnotes for character names, unless a note is set manually"] = "Look in guildnotes for character names, unless a note is set manually"
--[[Translation missing --]]
L["Loot Icons"] = "Loot Icons"
--[[Translation missing --]]
L["Loss Color"] = "Loss Color"
--[[Translation missing --]]
L["lowercase"] = "lowercase"
--[[Translation missing --]]
L["MAGE"] = "MAGE"
--[[Translation missing --]]
L["Mage"] = "Mage"
--[[Translation missing --]]
L["Magic 8-Ball"] = "Magic 8-Ball"
--[[Translation missing --]]
L["Magic 8-Ball says: %s"] = "Magic 8-Ball says: %s"
--[[Translation missing --]]
L["Magic 8-Ball Says: I am ready to answer your questions!  Do \"%s <question>\" to ask me a question."] = "Magic 8-Ball Says: I am ready to answer your questions!  Do \"%s <question>\" to ask me a question."
--[[Translation missing --]]
L["Main: "] = "Main: "
--[[Translation missing --]]
L["Male"] = "Male"
--[[Translation missing --]]
L["mana"] = "mana"
--[[Translation missing --]]
L["Material Quantities"] = "Material Quantities"
--[[Translation missing --]]
L["Materials Farming"] = "Materials Farming"
--[[Translation missing --]]
L["Materials to Track"] = "Materials to Track"
--[[Translation missing --]]
L["Maximum Delay"] = "Maximum Delay"
--[[Translation missing --]]
L["Maximum Lines"] = "Maximum Lines"
--[[Translation missing --]]
L["Maximum number of lines to keep."] = "Maximum number of lines to keep."
--[[Translation missing --]]
L["Maximum time, in seconds, to wait before bidding someone farewell."] = "Maximum time, in seconds, to wait before bidding someone farewell."
--[[Translation missing --]]
L["Maximum time, in seconds, to wait before congratulating someone."] = "Maximum time, in seconds, to wait before congratulating someone."
--[[Translation missing --]]
L["Maximum time, in seconds, to wait before welcoming someone."] = "Maximum time, in seconds, to wait before welcoming someone."
--[[Translation missing --]]
L["Maximum time, in seconds, to wait before whispering someone the link."] = "Maximum time, in seconds, to wait before whispering someone the link."
--[[Translation missing --]]
L["Message Color"] = "Message Color"
--[[Translation missing --]]
L["Message color."] = "Message color."
--[[Translation missing --]]
L["Message highlight color."] = "Message highlight color."
--[[Translation missing --]]
L["Message Settings"] = "Message Settings"
--[[Translation missing --]]
L["Message Throttle"] = "Message Throttle"
--[[Translation missing --]]
L[ [=[Messages for when multiple people complete achievements.  A random one will always be selected.

|cffff0000Wildcards do not apply for multiple achievements.|r]=] ] = [=[Messages for when multiple people complete achievements.  A random one will always be selected.

|cffff0000Wildcards do not apply for multiple achievements.|r]=]
--[[Translation missing --]]
L[ [=[Messages for when someone completes an achievement.  A random one will always be selected.

|cffFA6400Wildcards|r
|cff00ff00#name#|r  - Name of the person.
|cff00ff00#achieve#|r - Achievement they completed.]=] ] = [=[Messages for when someone completes an achievement.  A random one will always be selected.

|cffFA6400Wildcards|r
|cff00ff00#name#|r  - Name of the person.
|cff00ff00#achieve#|r - Achievement they completed.]=]
--[[Translation missing --]]
L[ [=[Messages to use in guild chat when someone leaves your guild.

|cffFA6400Wildcards|r
|cff00ff00#name#|r - Person who left.
|cff00ff00#guild#|r - Name of your guild.]=] ] = [=[Messages to use in guild chat when someone leaves your guild.

|cffFA6400Wildcards|r
|cff00ff00#name#|r - Person who left.
|cff00ff00#guild#|r - Name of your guild.]=]
--[[Translation missing --]]
L[ [=[Messages to use in the whisper when someone leaves your guild.

|cffFA6400Wildcards|r
|cff00ff00#name#|r - Person who left.
|cff00ff00#guild#|r - Name of your guild.]=] ] = [=[Messages to use in the whisper when someone leaves your guild.

|cffFA6400Wildcards|r
|cff00ff00#name#|r - Person who left.
|cff00ff00#guild#|r - Name of your guild.]=]
--[[Translation missing --]]
L[ [=[Messages to use when someone joins your guild.

|cffFA6400Wildcards|r
|cff00ff00#name#|r - Person who joined.
|cff00ff00#guild#|r - Name of your guild.]=] ] = [=[Messages to use when someone joins your guild.

|cffFA6400Wildcards|r
|cff00ff00#name#|r - Person who joined.
|cff00ff00#guild#|r - Name of your guild.]=]
--[[Translation missing --]]
L[ [=[Messages to use when someone says "ding".

|cffFA6400Wildcards|r
|cff00ff00#name#|r - Who said ding.
|cff00ff00#guild#|r - Their current level.]=] ] = [=[Messages to use when someone says "ding".

|cffFA6400Wildcards|r
|cff00ff00#name#|r - Who said ding.
|cff00ff00#guild#|r - Their current level.]=]
--[[Translation missing --]]
L["Minimap Button"] = "Minimap Button"
--[[Translation missing --]]
L["Minimum Delay"] = "Minimum Delay"
--[[Translation missing --]]
L["Minimum DK Level"] = "Minimum DK Level"
--[[Translation missing --]]
L["Minimum Level"] = "Minimum Level"
--[[Translation missing --]]
L["Minimum level for a Death Knight to be in order to whisper you."] = "Minimum level for a Death Knight to be in order to whisper you."
--[[Translation missing --]]
L["Minimum level for a non-Death Knight to be in order to whisper you."] = "Minimum level for a non-Death Knight to be in order to whisper you."
--[[Translation missing --]]
L["Minimum level required for an achievement to not be filtered."] = "Minimum level required for an achievement to not be filtered."
--[[Translation missing --]]
L["Minimum time, in seconds, to wait before bidding someone farewell."] = "Minimum time, in seconds, to wait before bidding someone farewell."
--[[Translation missing --]]
L["Minimum time, in seconds, to wait before congratulating someone."] = "Minimum time, in seconds, to wait before congratulating someone."
--[[Translation missing --]]
L["Minimum time, in seconds, to wait before welcoming someone."] = "Minimum time, in seconds, to wait before welcoming someone."
--[[Translation missing --]]
L["Minimum time, in seconds, to wait before whispering someone the link."] = "Minimum time, in seconds, to wait before whispering someone the link."
--[[Translation missing --]]
L["Minute"] = "Minute"
--[[Translation missing --]]
L["MM:SS"] = "MM:SS"
--[[Translation missing --]]
L["Module doesn't exist, or log is empty."] = "Module doesn't exist, or log is empty."
--[[Translation missing --]]
L["Monitor Chat Events"] = "Monitor Chat Events"
--[[Translation missing --]]
L["Monitor guild chat."] = "Monitor guild chat."
--[[Translation missing --]]
L["Monitor party chat."] = "Monitor party chat."
--[[Translation missing --]]
L["Monitor raid chat."] = "Monitor raid chat."
--[[Translation missing --]]
L["Monitor say chat."] = "Monitor say chat."
--[[Translation missing --]]
L["Monitor text in this channel for link triggers."] = "Monitor text in this channel for link triggers."
--[[Translation missing --]]
L["Monitor whispers."] = "Monitor whispers."
--[[Translation missing --]]
L["Monitor yell chat."] = "Monitor yell chat."
--[[Translation missing --]]
L["Monk"] = "Monk"
--[[Translation missing --]]
L["MONK"] = "MONK"
--[[Translation missing --]]
L["Monster Emote"] = "Monster Emote"
--[[Translation missing --]]
L["Monster Say"] = "Monster Say"
--[[Translation missing --]]
L["Month"] = "Month"
--[[Translation missing --]]
L["Most likely."] = "Most likely."
--[[Translation missing --]]
L["Multiple Achievement Messages"] = "Multiple Achievement Messages"
--[[Translation missing --]]
L["Multiple Invite Command"] = "Multiple Invite Command"
--[[Translation missing --]]
L["My reply is no."] = "My reply is no."
--[[Translation missing --]]
L["My sources say no."] = "My sources say no."
--[[Translation missing --]]
L["Name"] = "Name"
--[[Translation missing --]]
L["Name color"] = "Name color"
--[[Translation missing --]]
L["Nearby People"] = "Nearby People"
--[[Translation missing --]]
L["New Version Notify"] = "New Version Notify"
--[[Translation missing --]]
L["No"] = "No"
--[[Translation missing --]]
L["No custom emotes are currently being used."] = "No custom emotes are currently being used."
--[[Translation missing --]]
L["No Filter"] = "No Filter"
--[[Translation missing --]]
L["No RealNames"] = "No RealNames"
--[[Translation missing --]]
L["No role was set because you have no specialization."] = "No role was set because you have no specialization."
--[[Translation missing --]]
L["None"] = "None"
--[[Translation missing --]]
L["Not Capturable"] = "Not Capturable"
--[[Translation missing --]]
L["Not Found"] = "Not Found"
--[[Translation missing --]]
L["Not Owned"] = "Not Owned"
--[[Translation missing --]]
L["Not tracking %s."] = "Not tracking %s."
--[[Translation missing --]]
L["NoTarget"] = "NoTarget"
--[[Translation missing --]]
L["Notify on Filter"] = "Notify on Filter"
--[[Translation missing --]]
L["Notify on new release?"] = "Notify on new release?"
--[[Translation missing --]]
L["Notify on Role Set"] = "Notify on Role Set"
--[[Translation missing --]]
L["Notify you when a message is filtered."] = "Notify you when a message is filtered."
--[[Translation missing --]]
L["Notify you when a message/whisper is filtered."] = "Notify you when a message/whisper is filtered."
--[[Translation missing --]]
L["Num Channels"] = "Num Channels"
--[[Translation missing --]]
L["Numbered Channels"] = "Numbered Channels"
--[[Translation missing --]]
L["Officer"] = "Officer"
--[[Translation missing --]]
L["Officer Channel"] = "Officer Channel"
--[[Translation missing --]]
L["Officer Chat"] = "Officer Chat"
--[[Translation missing --]]
L["One or more of the changes you have made require you to reload your UI."] = "One or more of the changes you have made require you to reload your UI."
--[[Translation missing --]]
L["Only filter achievements earned by players below a certain level."] = "Only filter achievements earned by players below a certain level."
--[[Translation missing --]]
L["Open Config"] = "Open Config"
--[[Translation missing --]]
L["Open ElvUI's Config"] = "Open ElvUI's Config"
--[[Translation missing --]]
L["Opens configuration window."] = "Opens configuration window."
--[[Translation missing --]]
L["Other Channels"] = "Other Channels"
--[[Translation missing --]]
L["Ouput Frame"] = "Ouput Frame"
--[[Translation missing --]]
L["Outline"] = "Outline"
--[[Translation missing --]]
L["Outlook good."] = "Outlook good."
--[[Translation missing --]]
L["Outlook not so good."] = "Outlook not so good."
--[[Translation missing --]]
L["Output Channel"] = "Output Channel"
--[[Translation missing --]]
L["Output Color"] = "Output Color"
--[[Translation missing --]]
L["Output color of the rerouted messages."] = "Output color of the rerouted messages."
--[[Translation missing --]]
L["Output Frame"] = "Output Frame"
--[[Translation missing --]]
L["Output Message Every..."] = "Output Message Every..."
--[[Translation missing --]]
L["Output the message every X times you gain XP."] = "Output the message every X times you gain XP."
--[[Translation missing --]]
L["Output To..."] = "Output To..."
--[[Translation missing --]]
L["Owned Only"] = "Owned Only"
--[[Translation missing --]]
L["PALADIN"] = "PALADIN"
--[[Translation missing --]]
L["Paladin"] = "Paladin"
--[[Translation missing --]]
L["Parameter: |cffffff00%s|r"] = "Parameter: |cffffff00%s|r"
--[[Translation missing --]]
L["Party"] = "Party"
--[[Translation missing --]]
L["Party Channel"] = "Party Channel"
--[[Translation missing --]]
L["Party Leader"] = "Party Leader"
--[[Translation missing --]]
L["Party Members"] = "Party Members"
--[[Translation missing --]]
L["Percent Chance"] = "Percent Chance"
--[[Translation missing --]]
L["Perhaps you meant '*' (multiplication)?"] = "Perhaps you meant '*' (multiplication)?"
--[[Translation missing --]]
L["Pet Battle Info"] = "Pet Battle Info"
--[[Translation missing --]]
L["Pet Battles"] = "Pet Battles"
--[[Translation missing --]]
L["Pet Combat Log"] = "Pet Combat Log"
--[[Translation missing --]]
L["Pets Per Line"] = "Pets Per Line"
--[[Translation missing --]]
L["Place the level before or after the player's name."] = "Place the level before or after the player's name."
--[[Translation missing --]]
L["Play a sound when it pops up."] = "Play a sound when it pops up."
--[[Translation missing --]]
L["Play Sound"] = "Play Sound"
--[[Translation missing --]]
L["Player Class"] = "Player Class"
--[[Translation missing --]]
L["Player Level"] = "Player Level"
--[[Translation missing --]]
L["Player level display options."] = "Player level display options."
--[[Translation missing --]]
L["Player Names"] = "Player Names"
--[[Translation missing --]]
L["Player's Average iLvl"] = "Player's Average iLvl"
--[[Translation missing --]]
L["Player's Class"] = "Player's Class"
--[[Translation missing --]]
L["Player's Gender"] = "Player's Gender"
--[[Translation missing --]]
L["Player's Health"] = "Player's Health"
--[[Translation missing --]]
L["Player's Health Deficit"] = "Player's Health Deficit"
--[[Translation missing --]]
L["Player's Health Percent"] = "Player's Health Percent"
--[[Translation missing --]]
L["Players Level"] = "Players Level"
--[[Translation missing --]]
L["Player's Location"] = "Player's Location"
--[[Translation missing --]]
L["Player's Mana"] = "Player's Mana"
--[[Translation missing --]]
L["Player's Mana Deficit"] = "Player's Mana Deficit"
--[[Translation missing --]]
L["Player's Mana Percent"] = "Player's Mana Percent"
--[[Translation missing --]]
L["Player's Max Health"] = "Player's Max Health"
--[[Translation missing --]]
L["Player's Max Mana"] = "Player's Max Mana"
--[[Translation missing --]]
L["Player's Name"] = "Player's Name"
--[[Translation missing --]]
L["Player's X-Coordinate"] = "Player's X-Coordinate"
--[[Translation missing --]]
L["Player's Y-Coordinate"] = "Player's Y-Coordinate"
--[[Translation missing --]]
L["Player's Zone"] = "Player's Zone"
--[[Translation missing --]]
L["Plays a sound when one of your ElvUI keywords is found."] = "Plays a sound when one of your ElvUI keywords is found."
--[[Translation missing --]]
L["Plays a sound, of your choosing (via LibSharedMedia-3.0), whenever a message is received in a given channel."] = "Plays a sound, of your choosing (via LibSharedMedia-3.0), whenever a message is received in a given channel."
--[[Translation missing --]]
L[ [=[Please DON'T use this. Reporting the spam is what gets the hacked accounts used by
the spammers closed down and realms cleaned up. Also, if many people report a spammer,
then that spammer looses the ability to chat meaning they can no longer spam, this benefits
everyone.]=] ] = [=[Please DON'T use this. Reporting the spam is what gets the hacked accounts used by
the spammers closed down and realms cleaned up. Also, if many people report a spammer,
then that spammer looses the ability to chat meaning they can no longer spam, this benefits
everyone.]=]
--[[Translation missing --]]
L["Plugins by |cff9382c9Lockslap|r"] = "Plugins by |cff9382c9Lockslap|r"
--[[Translation missing --]]
L["Popup"] = "Popup"
--[[Translation missing --]]
L["Popup Messages"] = "Popup Messages"
--[[Translation missing --]]
L["PopupMessage"] = "PopupMessage"
--[[Translation missing --]]
L["power"] = "power"
--[[Translation missing --]]
L["Prefix Character"] = "Prefix Character"
--[[Translation missing --]]
L["Priest"] = "Priest"
--[[Translation missing --]]
L["PRIEST"] = "PRIEST"
--[[Translation missing --]]
L["Print Addon Version"] = "Print Addon Version"
--[[Translation missing --]]
L["Print hidden addon messages in a chat frame.  This can be useful to debugging addon issues."] = "Print hidden addon messages in a chat frame.  This can be useful to debugging addon issues."
--[[Translation missing --]]
L["Print this again."] = "Print this again."
--[[Translation missing --]]
L["Prints a message in the chat with your remain XP needed to level up."] = "Prints a message in the chat with your remain XP needed to level up."
--[[Translation missing --]]
L["Prints module status."] = "Prints module status."
--[[Translation missing --]]
L["Progress Updates"] = "Progress Updates"
--[[Translation missing --]]
L["Provides |cff00ff00/ginv|r, an alternative to |cff00ff00/ginvite|r command, for us lazy folks."] = "Provides |cff00ff00/ginv|r, an alternative to |cff00ff00/ginvite|r command, for us lazy folks."
--[[Translation missing --]]
L[ [=[Provides |cff00ff00/minv|r to invite multiple people at once. Also adds custom abbreviations for characters which are invited often.

Module Written by Björn Benjamin Hiller <bjoern.hiller@gmail.com>]=] ] = [=[Provides |cff00ff00/minv|r to invite multiple people at once. Also adds custom abbreviations for characters which are invited often.

Module Written by Bj\195\182rn Benjamin Hiller <bjoern.hiller@gmail.com>]=]
--[[Translation missing --]]
L["Provides a /in command to delay the execution of code in macros and other settings."] = "Provides a /in command to delay the execution of code in macros and other settings."
--[[Translation missing --]]
L["Provides a |cff00ff00/gkick|r command, as it should be."] = "Provides a |cff00ff00/gkick|r command, as it should be."
--[[Translation missing --]]
L["Provides a |cff00ff96/gs|r slash command to let you speak in your group (raid, party, or instance) automatically."] = "Provides a |cff00ff96/gs|r slash command to let you speak in your group (raid, party, or instance) automatically."
--[[Translation missing --]]
L[ [=[Provides a few tools to help me (Lockslap), develop this addon as well as diagnose and fix any errors that are reported.

|cff00ff00You can leave this addon disabled unless I (Lockslap) ask you to enable it for some debugging.|r]=] ] = [=[Provides a few tools to help me (Lockslap), develop this addon as well as diagnose and fix any errors that are reported.

|cff00ff00You can leave this addon disabled unless I (Lockslap) ask you to enable it for some debugging.|r]=]
--[[Translation missing --]]
L["Provides basic chat subtitutions."] = "Provides basic chat subtitutions."
--[[Translation missing --]]
L["Provides keybinds to make talking in a specific chat easier."] = "Provides keybinds to make talking in a specific chat easier."
--[[Translation missing --]]
L["Provides options to color player names, add player levels, and add tab completion of player names."] = "Provides options to color player names, add player levels, and add tab completion of player names."
--[[Translation missing --]]
L[ [=[Put each emote on a separate line.
Separate the command from the text with a colon (":").]=] ] = [=[Put each emote on a separate line.
Separate the command from the text with a colon (":").]=]
--[[Translation missing --]]
L["Quality Notification"] = "Quality Notification"
--[[Translation missing --]]
L["Raid"] = "Raid"
--[[Translation missing --]]
L["Raid Boss Emote"] = "Raid Boss Emote"
--[[Translation missing --]]
L["Raid Channel"] = "Raid Channel"
--[[Translation missing --]]
L["Raid Leader"] = "Raid Leader"
--[[Translation missing --]]
L["Raid Members"] = "Raid Members"
--[[Translation missing --]]
L["Raid Warning"] = "Raid Warning"
--[[Translation missing --]]
L["Raid Warning Channel"] = "Raid Warning Channel"
--[[Translation missing --]]
L["Random Number"] = "Random Number"
--[[Translation missing --]]
L["Ready Check Command"] = "Ready Check Command"
--[[Translation missing --]]
L["RealID Brackets"] = "RealID Brackets"
--[[Translation missing --]]
L["RealID Conversation"] = "RealID Conversation"
--[[Translation missing --]]
L["RealID Whisper"] = "RealID Whisper"
--[[Translation missing --]]
L["Really remove this word from your trigger list?"] = "Really remove this word from your trigger list?"
--[[Translation missing --]]
L["Release Command"] = "Release Command"
--[[Translation missing --]]
L["Reminder"] = "Reminder"
--[[Translation missing --]]
L["Remove"] = "Remove"
--[[Translation missing --]]
L["Remove a word from your group invite trigger list"] = "Remove a word from your group invite trigger list"
--[[Translation missing --]]
L["Remove a word from your guild invite trigget list."] = "Remove a word from your guild invite trigget list."
--[[Translation missing --]]
L["Remove Group Trigger"] = "Remove Group Trigger"
--[[Translation missing --]]
L["Remove Guild Trigger"] = "Remove Guild Trigger"
--[[Translation missing --]]
L["Remove Icon Only"] = "Remove Icon Only"
--[[Translation missing --]]
L["Repeat Command"] = "Repeat Command"
--[[Translation missing --]]
L["Repeat Question"] = "Repeat Question"
--[[Translation missing --]]
L["Repeat the question when giving a response."] = "Repeat the question when giving a response."
--[[Translation missing --]]
L["Reply hazy, try again."] = "Reply hazy, try again."
--[[Translation missing --]]
L["Reported by %s"] = "Reported by %s"
--[[Translation missing --]]
L["Reputation"] = "Reputation"
--[[Translation missing --]]
L["Reputation Color"] = "Reputation Color"
--[[Translation missing --]]
L["Require the alt key to be pressed to use the arrow keys on editboxes."] = "Require the alt key to be pressed to use the arrow keys on editboxes."
--[[Translation missing --]]
L["Reroute Auction Messages"] = "Reroute Auction Messages"
--[[Translation missing --]]
L["Reset alt names and their mains."] = "Reset alt names and their mains."
--[[Translation missing --]]
L["Reset ChatFrame text justifications to defaults (left)."] = "Reset ChatFrame text justifications to defaults (left)."
--[[Translation missing --]]
L["Reset Data"] = "Reset Data"
--[[Translation missing --]]
L["Reset Font Data"] = "Reset Font Data"
--[[Translation missing --]]
L["Reset Materials"] = "Reset Materials"
--[[Translation missing --]]
L["Reset Names"] = "Reset Names"
--[[Translation missing --]]
L[ [=[Reset saved mains/alts.

|cffff0000This CANNOT be undone.|r]=] ] = [=[Reset saved mains/alts.

|cffff0000This CANNOT be undone.|r]=]
--[[Translation missing --]]
L["Reset Text Justitification"] = "Reset Text Justitification"
--[[Translation missing --]]
L["Resets all chat frames to their original font settings."] = "Resets all chat frames to their original font settings."
--[[Translation missing --]]
L["Respond to Whispers"] = "Respond to Whispers"
--[[Translation missing --]]
L["Respond to whispers notifying them that they don't meet the level requirement."] = "Respond to whispers notifying them that they don't meet the level requirement."
--[[Translation missing --]]
L["Right"] = "Right"
--[[Translation missing --]]
L["Right Bracket"] = "Right Bracket"
--[[Translation missing --]]
L["Right Click"] = "Right Click"
--[[Translation missing --]]
L["ROGUE"] = "ROGUE"
--[[Translation missing --]]
L["Rogue"] = "Rogue"
--[[Translation missing --]]
L["Role Poll Command"] = "Role Poll Command"
--[[Translation missing --]]
L["Role Set: %s%s|r"] = "Role Set: %s%s|r"
--[[Translation missing --]]
L["Role will not be set while in combat."] = "Role will not be set while in combat."
--[[Translation missing --]]
L["Roll Color"] = "Roll Color"
--[[Translation missing --]]
L["Roll Pattern: |cffffff00%s|r"] = "Roll Pattern: |cffffff00%s|r"
--[[Translation missing --]]
L["Save all /who data"] = "Save all /who data"
--[[Translation missing --]]
L["Save class data from /who queries between sessions."] = "Save class data from /who queries between sessions."
--[[Translation missing --]]
L["Save class data from friends between sessions."] = "Save class data from friends between sessions."
--[[Translation missing --]]
L["Save class data from groups between sessions."] = "Save class data from groups between sessions."
--[[Translation missing --]]
L["Save class data from guild between sessions."] = "Save class data from guild between sessions."
--[[Translation missing --]]
L["Save class data from target/mouseover between sessions."] = "Save class data from target/mouseover between sessions."
--[[Translation missing --]]
L["Save Data"] = "Save Data"
--[[Translation missing --]]
L["Save data between sessions. Will increase memory usage"] = "Save data between sessions. Will increase memory usage"
--[[Translation missing --]]
L["Say"] = "Say"
--[[Translation missing --]]
L["Say Chat"] = "Say Chat"
--[[Translation missing --]]
L["Scrape Time"] = "Scrape Time"
--[[Translation missing --]]
L["Scroll Reminder"] = "Scroll Reminder"
--[[Translation missing --]]
L["Search"] = "Search"
--[[Translation missing --]]
L["Search Results |cff9382c9(%d Found)|r:"] = "Search Results |cff9382c9(%d Found)|r:"
--[[Translation missing --]]
L["Search Results:"] = "Search Results:"
--[[Translation missing --]]
L["Search term is too short."] = "Search term is too short."
--[[Translation missing --]]
L["Second"] = "Second"
--[[Translation missing --]]
L["Select a color for this channel."] = "Select a color for this channel."
--[[Translation missing --]]
L["Select a method for coloring player names"] = "Select a method for coloring player names"
--[[Translation missing --]]
L["Select an option if you want the zone list to only contain pets you own or do not own."] = "Select an option if you want the zone list to only contain pets you own or do not own."
--[[Translation missing --]]
L["Select how you want the player's level colored."] = "Select how you want the player's level colored."
--[[Translation missing --]]
L["Select the channels to apply the filter to."] = "Select the channels to apply the filter to."
--[[Translation missing --]]
L["Select the channels you want monitored."] = "Select the channels you want monitored."
--[[Translation missing --]]
L["Select the channels you want to monitor."] = "Select the channels you want to monitor."
--[[Translation missing --]]
L["Select the chat frames you want to monitor for substitutions.  You can use the chat command |cff00ff96/cf|r to determine a chat frame's number."] = "Select the chat frames you want to monitor for substitutions.  You can use the chat command |cff00ff96/cf|r to determine a chat frame's number."
--[[Translation missing --]]
L["Select the custom color to use for alt names"] = "Select the custom color to use for alt names"
--[[Translation missing --]]
L["Select which channels to flash when a message is received."] = "Select which channels to flash when a message is received."
--[[Translation missing --]]
L["Select which factions you would like to receive notifications for."] = "Select which factions you would like to receive notifications for."
--[[Translation missing --]]
L["Self"] = "Self"
--[[Translation missing --]]
L["Send a chat message when a role is set/changed."] = "Send a chat message when a role is set/changed."
--[[Translation missing --]]
L["Send a notice when something is added to the log."] = "Send a notice when something is added to the log."
--[[Translation missing --]]
L["Send a tell to your target."] = "Send a tell to your target."
--[[Translation missing --]]
L["Send a whisper to the person who left."] = "Send a whisper to the person who left."
--[[Translation missing --]]
L["Send Guild Messages"] = "Send Guild Messages"
--[[Translation missing --]]
L["Send messages to guild chat when someone leaves."] = "Send messages to guild chat when someone leaves."
--[[Translation missing --]]
L["Send Reminder"] = "Send Reminder"
--[[Translation missing --]]
L["Send Whisper"] = "Send Whisper"
--[[Translation missing --]]
L["Separator"] = "Separator"
--[[Translation missing --]]
L["Set Main"] = "Set Main"
--[[Translation missing --]]
L["Set the coloring mode for alt names"] = "Set the coloring mode for alt names"
--[[Translation missing --]]
L["Set the message color.  This only applies if |cff00ff96Color by Channel|r is disabled or if there is no color for the channel."] = "Set the message color.  This only applies if |cff00ff96Color by Channel|r is disabled or if there is no color for the channel."
--[[Translation missing --]]
L["Set the sound to play."] = "Set the sound to play."
--[[Translation missing --]]
L["Settings"] = "Settings"
--[[Translation missing --]]
L["Shaman"] = "Shaman"
--[[Translation missing --]]
L["SHAMAN"] = "SHAMAN"
--[[Translation missing --]]
L["Shift + Left Click"] = "Shift + Left Click"
--[[Translation missing --]]
L["Shift + Right Click"] = "Shift + Right Click"
--[[Translation missing --]]
L["Show a report player popup (showing the spam) instead of printing in chat"] = "Show a report player popup (showing the spam) instead of printing in chat"
--[[Translation missing --]]
L["Show Alts"] = "Show Alts"
--[[Translation missing --]]
L["Show current to total XP percentage."] = "Show current to total XP percentage."
--[[Translation missing --]]
L["Show ElvUI Chat Tweaks Config Window"] = "Show ElvUI Chat Tweaks Config Window"
--[[Translation missing --]]
L["Show Main"] = "Show Main"
--[[Translation missing --]]
L["Show Percentage"] = "Show Percentage"
--[[Translation missing --]]
L["Show remaining rested XP."] = "Show remaining rested XP."
--[[Translation missing --]]
L["Show Rested XP"] = "Show Rested XP"
--[[Translation missing --]]
L["Show Spam Popup"] = "Show Spam Popup"
--[[Translation missing --]]
L["Show the total number of modules on the datatext."] = "Show the total number of modules on the datatext."
--[[Translation missing --]]
L["Show toon names instead of real names"] = "Show toon names instead of real names"
--[[Translation missing --]]
L["Show Total XP"] = "Show Total XP"
--[[Translation missing --]]
L["Show total XP needed to level."] = "Show total XP needed to level."
--[[Translation missing --]]
L["Show welcome message when logging in."] = "Show welcome message when logging in."
--[[Translation missing --]]
L["Showing Configuration Options"] = "Showing Configuration Options"
--[[Translation missing --]]
L["Shows messages in a popup frame."] = "Shows messages in a popup frame."
--[[Translation missing --]]
L["Signs point to yes."] = "Signs point to yes."
--[[Translation missing --]]
L["silver"] = "silver"
--[[Translation missing --]]
L["Similar to the |cffffffIn Command|r module, except it will repeat the command X times."] = "Similar to the |cffffffIn Command|r module, except it will repeat the command X times."
--[[Translation missing --]]
L["Size of the coin icons.  Generally you want to use your font size or smaller."] = "Size of the coin icons.  Generally you want to use your font size or smaller."
--[[Translation missing --]]
L["Smart Group Channel"] = "Smart Group Channel"
--[[Translation missing --]]
L["Sound"] = "Sound"
--[[Translation missing --]]
L[ [=[Sound to play when a message in %s is received.

|cff00ff00To disable set to "None"|r.]=] ] = [=[Sound to play when a message in %s is received.

|cff00ff00To disable set to "None"|r.]=]
--[[Translation missing --]]
L["Spam Delay"] = "Spam Delay"
--[[Translation missing --]]
L["Spam Filter"] = "Spam Filter"
--[[Translation missing --]]
L["Spam Log"] = "Spam Log"
--[[Translation missing --]]
L["Spam Throttle"] = "Spam Throttle"
--[[Translation missing --]]
L["sretteL esreveR"] = "sretteL esreveR"
--[[Translation missing --]]
L["Standard Emote: |cffffff00%s|r"] = "Standard Emote: |cffffff00%s|r"
--[[Translation missing --]]
L["Standard Emotes"] = "Standard Emotes"
--[[Translation missing --]]
L["Standing Color"] = "Standing Color"
--[[Translation missing --]]
L["Strip RealID brackets"] = "Strip RealID brackets"
--[[Translation missing --]]
L["Substitutions"] = "Substitutions"
--[[Translation missing --]]
L["Suppress"] = "Suppress"
--[[Translation missing --]]
L["Suppress Recount/Skada/TinyDPS output into a clickable link, or filter it entirely."] = "Suppress Recount/Skada/TinyDPS output into a clickable link, or filter it entirely."
--[[Translation missing --]]
L["Suppress report message."] = "Suppress report message."
--[[Translation missing --]]
L["Symbol: |cffffff00%s|r"] = "Symbol: |cffffff00%s|r"
--[[Translation missing --]]
L["Tailoring"] = "Tailoring"
--[[Translation missing --]]
L["Talk to your group based on party/raid status."] = "Talk to your group based on party/raid status."
--[[Translation missing --]]
L["Target/Mouseover"] = "Target/Mouseover"
--[[Translation missing --]]
L["Target: |cffffff00%s|r"] = "Target: |cffffff00%s|r"
--[[Translation missing --]]
L["Target's Class"] = "Target's Class"
--[[Translation missing --]]
L["Target's Gender"] = "Target's Gender"
--[[Translation missing --]]
L["Target's Health"] = "Target's Health"
--[[Translation missing --]]
L["Target's Health Deficit"] = "Target's Health Deficit"
--[[Translation missing --]]
L["Target's Health Percent"] = "Target's Health Percent"
--[[Translation missing --]]
L["Target's Level"] = "Target's Level"
--[[Translation missing --]]
L["Target's Mana"] = "Target's Mana"
--[[Translation missing --]]
L["Target's Mana Deficit"] = "Target's Mana Deficit"
--[[Translation missing --]]
L["Target's Mana Percent"] = "Target's Mana Percent"
--[[Translation missing --]]
L["Target's Max Health"] = "Target's Max Health"
--[[Translation missing --]]
L["Target's Max Mana"] = "Target's Max Mana"
--[[Translation missing --]]
L["Target's Name"] = "Target's Name"
--[[Translation missing --]]
L["Tell Target"] = "Tell Target"
--[[Translation missing --]]
L["Text Justification"] = "Text Justification"
--[[Translation missing --]]
L["Text justification for ChatFrame %d."] = "Text justification for ChatFrame %d."
--[[Translation missing --]]
L["Text to trigger the addon to answer a question."] = "Text to trigger the addon to answer a question."
--[[Translation missing --]]
L[ [=[Thanks for using and supporting my work!  -- |cff9382c9Lockslap|r

|cffff0000If you find any bugs, or have any suggestions for any of my addons, please open a ticket at that particular addon's page on CurseForge.]=] ] = [=[Thanks for using and supporting my work!  -- |cff9382c9Lockslap|r

|cffff0000If you find any bugs, or have any suggestions for any of my addons, please open a ticket at that particular addon's page on CurseForge.]=]
--[[Translation missing --]]
L["The amount of each material you'd like to farm.  If you want an unlimited amount simply put a 0.  You must add a quantity for every entry, and it must correspond to the same line in the other box."] = "The amount of each material you'd like to farm.  If you want an unlimited amount simply put a 0.  You must add a quantity for every entry, and it must correspond to the same line in the other box."
--[[Translation missing --]]
L["The character in front of abbreviations to be recognised as such."] = "The character in front of abbreviations to be recognised as such."
--[[Translation missing --]]
L["The classic Magic 8-Ball brought to World of Warcraft!"] = "The classic Magic 8-Ball brought to World of Warcraft!"
--[[Translation missing --]]
L["The color to highlight the search term."] = "The color to highlight the search term."
--[[Translation missing --]]
L["The color to use when highlighting a substitution."] = "The color to use when highlighting a substitution."
--[[Translation missing --]]
L["The default color to use to color names."] = "The default color to use to color names."
--[[Translation missing --]]
L[ [=[The name or ID of the material you'd like to track.

|cff00ff00If you wish to use the item's name then the item must exist in your bags.  This is a limitation to the API, item ID's will always work as intended.|r]=] ] = [=[The name or ID of the material you'd like to track.

|cff00ff00If you wish to use the item's name then the item must exist in your bags.  This is a limitation to the API, item ID's will always work as intended.|r]=]
--[[Translation missing --]]
L["The percent chance the module has to bid someone farewell.  Higher the chance, the more likely it is to run.  This is a means to throttle, so as to prevent spam/annoyances."] = "The percent chance the module has to bid someone farewell.  Higher the chance, the more likely it is to run.  This is a means to throttle, so as to prevent spam/annoyances."
--[[Translation missing --]]
L["The percent chance the module has to congratulate someone.  Higher the chance, the more likely it is to run.  This is a means to throttle, so as to prevent spam/annoyances."] = "The percent chance the module has to congratulate someone.  Higher the chance, the more likely it is to run.  This is a means to throttle, so as to prevent spam/annoyances."
--[[Translation missing --]]
L["The percent chance the module has to welcome someone.  Higher the chance, the more likely it is to run.  This is a means to throttle, so as to prevent spam/annoyances."] = "The percent chance the module has to welcome someone.  Higher the chance, the more likely it is to run.  This is a means to throttle, so as to prevent spam/annoyances."
--[[Translation missing --]]
L["The size of the icon in the chat frame."] = "The size of the icon in the chat frame."
--[[Translation missing --]]
L["The time, in seconds, it takes for the same person to trigger the addon again."] = "The time, in seconds, it takes for the same person to trigger the addon again."
--[[Translation missing --]]
L["The time, in seconds, it takes for the same person to trigger the addon by saying ding."] = "The time, in seconds, it takes for the same person to trigger the addon by saying ding."
--[[Translation missing --]]
L["These are the keywords that the addon will look for first, when it finds a match then it will look for the actual profession being requested."] = "These are the keywords that the addon will look for first, when it finds a match then it will look for the actual profession being requested."
--[[Translation missing --]]
L["These channels apply to the General tab only."] = "These channels apply to the General tab only."
--[[Translation missing --]]
L["Thick Outline"] = "Thick Outline"
--[[Translation missing --]]
L[ [=[This addon is designed to add a lot of the functionality of full fledged chat addons like Prat or Chatter, but without a lot of the unneeded bloat.  I wrote it to be as lightweight as possible, while still powerful enough to accomplish it's intended function.
]=] ] = [=[This addon is designed to add a lot of the functionality of full fledged chat addons like Prat or Chatter, but without a lot of the unneeded bloat.  I wrote it to be as lightweight as possible, while still powerful enough to accomplish it's intended function.
]=]
--[[Translation missing --]]
L[ [=[This module is for named channels only.  Allows you to filter certain words or phrases using Lua's pattern matching. For an item, achievement, spell, etc. just use the name of the item, don't try to link it.

For more information see this addon's Curse page.]=] ] = [=[This module is for named channels only.  Allows you to filter certain words or phrases using Lua's pattern matching. For an item, achievement, spell, etc. just use the name of the item, don't try to link it.

For more information see this addon's Curse page.]=]
--[[Translation missing --]]
L[ [=[This module is for numbered channels only.  Allows you to filter certain words or phrases using Lua's pattern matching. For an item, achievement, spell, etc. just use the name of the item, don't try to link it.

For more information see this addon's Curse page.]=] ] = [=[This module is for numbered channels only.  Allows you to filter certain words or phrases using Lua's pattern matching. For an item, achievement, spell, etc. just use the name of the item, don't try to link it.

For more information see this addon's Curse page.]=]
--[[Translation missing --]]
L["This module will send a chat message every time you loot an item on your list with how many you have, and if applicable it will tell you how many more you need based on your set quantity.  This is useful if you need X amount of Y to be able to cook Z."] = "This module will send a chat message every time you loot an item on your list with how many you have, and if applicable it will tell you how many more you need based on your set quantity.  This is useful if you need X amount of Y to be able to cook Z."
--[[Translation missing --]]
L["This will contain the lines that were filtered by the |cff00ff96%s|r module.  You must have the logging setting enabled in the module's config."] = "This will contain the lines that were filtered by the |cff00ff96%s|r module.  You must have the logging setting enabled in the module's config."
--[[Translation missing --]]
L["Throttle"] = "Throttle"
--[[Translation missing --]]
L["Throttle Interval"] = "Throttle Interval"
--[[Translation missing --]]
L["Throttle Messages"] = "Throttle Messages"
--[[Translation missing --]]
L["Throttle output messages to prevent spam."] = "Throttle output messages to prevent spam."
--[[Translation missing --]]
L["Throttle the updates so you do not get spammed.  Set to |cff00ff960|r to disable."] = "Throttle the updates so you do not get spammed.  Set to |cff00ff960|r to disable."
--[[Translation missing --]]
L["Throttle Time"] = "Throttle Time"
--[[Translation missing --]]
L["Throttle time prevented %s update."] = "Throttle time prevented %s update."
--[[Translation missing --]]
L[ [=[Throttle to only answer a question every X seconds, to prevent spam.

|cffff0000Not recommended to disable this.|r]=] ] = [=[Throttle to only answer a question every X seconds, to prevent spam.

|cffff0000Not recommended to disable this.|r]=]
--[[Translation missing --]]
L["Time"] = "Time"
--[[Translation missing --]]
L["Time, in seconds, in between running the command."] = "Time, in seconds, in between running the command."
--[[Translation missing --]]
L[ [=[Time, in seconds, the module will wait after the first line is found to assume it is complete.

|cffffff00One (1) second seems to work.|r]=] ] = [=[Time, in seconds, the module will wait after the first line is found to assume it is complete.

|cffffff00One (1) second seems to work.|r]=]
--[[Translation missing --]]
L["Time, in seconds, to run the clean up to keep your ignore list clean."] = "Time, in seconds, to run the clean up to keep your ignore list clean."
--[[Translation missing --]]
L["Time, in seconds, to throttle output messages to prevent spam."] = "Time, in seconds, to throttle output messages to prevent spam."
--[[Translation missing --]]
L["Time, in seconds, to throttle the zone list to prevent any spam."] = "Time, in seconds, to throttle the zone list to prevent any spam."
--[[Translation missing --]]
L["Time, in seconds, you want the search to continue before it ends."] = "Time, in seconds, you want the search to continue before it ends."
--[[Translation missing --]]
L["Timestamp color"] = "Timestamp color"
--[[Translation missing --]]
L["Timestamp format"] = "Timestamp format"
--[[Translation missing --]]
L["Timestamps"] = "Timestamps"
--[[Translation missing --]]
L["TOC Version: |cff1784d1%s|r"] = "TOC Version: |cff1784d1%s|r"
--[[Translation missing --]]
L["Toggle coloring and change of the chat frame for pet combat log messages."] = "Toggle coloring and change of the chat frame for pet combat log messages."
--[[Translation missing --]]
L["Toggle coloring and changing of the chat frame for pet battle info messages."] = "Toggle coloring and changing of the chat frame for pet battle info messages."
--[[Translation missing --]]
L["Toggle logging any actions taken to the Spam Log module."] = "Toggle logging any actions taken to the Spam Log module."
--[[Translation missing --]]
L["Toggle logging anything found to the Spam Log module."] = "Toggle logging anything found to the Spam Log module."
--[[Translation missing --]]
L["Toggle the monitoring of chat events."] = "Toggle the monitoring of chat events."
--[[Translation missing --]]
L["Toggle the pet list message when you enter a different zone."] = "Toggle the pet list message when you enter a different zone."
--[[Translation missing --]]
L["Toggle the pet quality notifications when you join a wild pet battle."] = "Toggle the pet quality notifications when you join a wild pet battle."
--[[Translation missing --]]
L["Toggle the requirement of the Alt key to be pressed to use arrow keys to navigate an editbox."] = "Toggle the requirement of the Alt key to be pressed to use arrow keys to navigate an editbox."
--[[Translation missing --]]
L["Tooltip"] = "Tooltip"
--[[Translation missing --]]
L["Total Modules"] = "Total Modules"
--[[Translation missing --]]
L["Track Pets"] = "Track Pets"
--[[Translation missing --]]
L["Track Stable Masters"] = "Track Stable Masters"
--[[Translation missing --]]
L["Trigger"] = "Trigger"
--[[Translation missing --]]
L["Triggers"] = "Triggers"
--[[Translation missing --]]
L[ [=[Turns the timestamps into a link.

Click the link to copy the chat line.
Shift+Click the link to send the line to the last chat you used.]=] ] = [=[Turns the timestamps into a link.

Click the link to copy the chat line.
Shift+Click the link to send the line to the last chat you used.]=]
--[[Translation missing --]]
L["Unable to load the Alt Name module, please try again."] = "Unable to load the Alt Name module, please try again."
--[[Translation missing --]]
L["Unbalanced parameter count. Trailing Symbol: |cffffff00%s|r"] = "Unbalanced parameter count. Trailing Symbol: |cffffff00%s|r"
--[[Translation missing --]]
L["Unowned Only"] = "Unowned Only"
--[[Translation missing --]]
L["Unrecognized Symbol: |cffffff00%s|r"] = "Unrecognized Symbol: |cffffff00%s|r"
--[[Translation missing --]]
L["Unset variable |cffffff00%s|r."] = "Unset variable |cffffff00%s|r."
--[[Translation missing --]]
L["Update the quest progress when you receive Valor Points.  This will automatically be disabled when you complete the achievement."] = "Update the quest progress when you receive Valor Points.  This will automatically be disabled when you complete the achievement."
--[[Translation missing --]]
L["Uppercase"] = "Uppercase"
--[[Translation missing --]]
L["Use %sElvUI_CT|r instead of %sElvUI_ChatTweaks|r in messages printed by the addon."] = "Use %sElvUI_CT|r instead of %sElvUI_ChatTweaks|r in messages printed by the addon."
--[[Translation missing --]]
L["Use Alt Key"] = "Use Alt Key"
--[[Translation missing --]]
L["Use channel color"] = "Use channel color"
--[[Translation missing --]]
L["Use Channel Color"] = "Use Channel Color"
--[[Translation missing --]]
L["Use Coins"] = "Use Coins"
--[[Translation missing --]]
L["Use coins in the answers instead of abbreviations."] = "Use coins in the answers instead of abbreviations."
--[[Translation missing --]]
L["Use Custom Color"] = "Use Custom Color"
--[[Translation missing --]]
L["Use guildnotes"] = "Use guildnotes"
--[[Translation missing --]]
L["Use Level Threshold"] = "Use Level Threshold"
--[[Translation missing --]]
L["Use Master Channel"] = "Use Master Channel"
--[[Translation missing --]]
L["Use PlayerNames Coloring"] = "Use PlayerNames Coloring"
--[[Translation missing --]]
L["Use Short Name"] = "Use Short Name"
--[[Translation missing --]]
L["Use Tab Complete"] = "Use Tab Complete"
--[[Translation missing --]]
L["Use tab key to automatically complete character names."] = "Use tab key to automatically complete character names."
--[[Translation missing --]]
L["Use the master channel when playing the sound."] = "Use the master channel when playing the sound."
--[[Translation missing --]]
L["Valid Events"] = "Valid Events"
--[[Translation missing --]]
L["valor"] = "valor"
--[[Translation missing --]]
L["Valor Points"] = "Valor Points"
--[[Translation missing --]]
L["Variable |cffffff00%s|r is set to |cff00ff00%s|r."] = "Variable |cffffff00%s|r is set to |cff00ff00%s|r."
--[[Translation missing --]]
L["Variable |cffffff00%s|r set to |cff00ff00%s|r."] = "Variable |cffffff00%s|r set to |cff00ff00%s|r."
--[[Translation missing --]]
L["Various Developer Tools"] = "Various Developer Tools"
--[[Translation missing --]]
L["Version"] = "Version"
--[[Translation missing --]]
L["Version %s%s|r is loaded. Type %s/ct|r if you need help."] = "Version %s%s|r is loaded. Type %s/ct|r if you need help."
--[[Translation missing --]]
L["Version: |cff1784d1%s|r"] = "Version: |cff1784d1%s|r"
--[[Translation missing --]]
L["Very doubtful."] = "Very doubtful."
--[[Translation missing --]]
L["vp"] = "vp"
--[[Translation missing --]]
L["vpcap"] = "vpcap"
--[[Translation missing --]]
L["Warlock"] = "Warlock"
--[[Translation missing --]]
L["WARLOCK"] = "WARLOCK"
--[[Translation missing --]]
L["WARRIOR"] = "WARRIOR"
--[[Translation missing --]]
L["Warrior"] = "Warrior"
--[[Translation missing --]]
L["Welcome Message"] = "Welcome Message"
--[[Translation missing --]]
L["Welcome Messages"] = "Welcome Messages"
--[[Translation missing --]]
L["What to do with Recount/Skada/TinyDPS reports in this channel."] = "What to do with Recount/Skada/TinyDPS reports in this channel."
--[[Translation missing --]]
L["What to show on the datatext."] = "What to show on the datatext."
--[[Translation missing --]]
L["When an ElvUI keyword is found it will show the message in a popup frame."] = "When an ElvUI keyword is found it will show the message in a popup frame."
--[[Translation missing --]]
L["When setting a variable the variable name must be the first parameter."] = "When setting a variable the variable name must be the first parameter."
--[[Translation missing --]]
L["Whisper"] = "Whisper"
--[[Translation missing --]]
L["Whisper Answer"] = "Whisper Answer"
--[[Translation missing --]]
L["Whisper Filter"] = "Whisper Filter"
--[[Translation missing --]]
L["Whisper Messages"] = "Whisper Messages"
--[[Translation missing --]]
L["Whisper Options"] = "Whisper Options"
--[[Translation missing --]]
L["Whisper the response to the person.  Otherwise it will be answered in the same channel the request was sent."] = "Whisper the response to the person.  Otherwise it will be answered in the same channel the request was sent."
--[[Translation missing --]]
L["Whispers"] = "Whispers"
--[[Translation missing --]]
L["Who"] = "Who"
--[[Translation missing --]]
L["Who is %s's main?"] = "Who is %s's main?"
--[[Translation missing --]]
L["Who to Congratulate?"] = "Who to Congratulate?"
--[[Translation missing --]]
L["Who: |cffffff00%s|r, Roll: |cffffff00%s|r, Min: |cffffff00%s|r, Max: |cffffff00%s|r"] = "Who: |cffffff00%s|r, Roll: |cffffff00%s|r, Min: |cffffff00%s|r, Max: |cffffff00%s|r"
--[[Translation missing --]]
L["Will automatically set your role based on your spec, when appropriate."] = "Will automatically set your role based on your spec, when appropriate."
--[[Translation missing --]]
L["Will save all data for large /who queries"] = "Will save all data for large /who queries"
--[[Translation missing --]]
L["Win Color"] = "Win Color"
--[[Translation missing --]]
L["Without a doubt."] = "Without a doubt."
--[[Translation missing --]]
L["Words or phrases that will trigger the filtering."] = "Words or phrases that will trigger the filtering."
--[[Translation missing --]]
L["XP Left To Level"] = "XP Left To Level"
--[[Translation missing --]]
L["Year"] = "Year"
--[[Translation missing --]]
L["Yell"] = "Yell"
--[[Translation missing --]]
L["Yell Chat"] = "Yell Chat"
--[[Translation missing --]]
L["Yes"] = "Yes"
--[[Translation missing --]]
L["Yes, definitely."] = "Yes, definitely."
--[[Translation missing --]]
L["You are missing %s%d|r pets."] = "You are missing %s%d|r pets."
--[[Translation missing --]]
L["You are running version |cff1784d1%s|r."] = "You are running version |cff1784d1%s|r."
--[[Translation missing --]]
L["You asked: %s"] = "You asked: %s"
--[[Translation missing --]]
L["You can only send a request once every %d seconds.  You last sent a request at %s."] = "You can only send a request once every %d seconds.  You last sent a request at %s."
--[[Translation missing --]]
L["You have %s%d (%d unique, %d duplicates)|r pets."] = "You have %s%d (%d unique, %d duplicates)|r pets."
--[[Translation missing --]]
L["You have %s%d|r duplicate pets."] = "You have %s%d|r duplicate pets."
--[[Translation missing --]]
L["You have %s%d|r mounts."] = "You have %s%d|r mounts."
--[[Translation missing --]]
L["You have %s%d|r unique pets."] = "You have %s%d|r unique pets."
--[[Translation missing --]]
L["You have |cff%s%d|r of %s, you need |cff%s%d|r more. |cff%s(%d/%d)|r"] = "You have |cff%s%d|r of %s, you need |cff%s%d|r more. |cff%s(%d/%d)|r"
--[[Translation missing --]]
L["You have |cff%s%d|r of %s."] = "You have |cff%s%d|r of %s."
--[[Translation missing --]]
L["You have |cff9382c9Chatter|r running, which is incompatible with this addon.  Please disable it."] = "You have |cff9382c9Chatter|r running, which is incompatible with this addon.  Please disable it."
--[[Translation missing --]]
L["You have |cff9382c9Prat-3.0|r running, which is incompatible with this addon.  Please disable it."] = "You have |cff9382c9Prat-3.0|r running, which is incompatible with this addon.  Please disable it."
--[[Translation missing --]]
L["You have met your quota of %s%s. |cff%s(%d/%d)|r"] = "You have met your quota of %s%s. |cff%s(%d/%d)|r"
--[[Translation missing --]]
L["You have reached the maximum number of friends, please remove 2 for this module to function properly."] = "You have reached the maximum number of friends, please remove 2 for this module to function properly."
--[[Translation missing --]]
L["You may rely on it."] = "You may rely on it."
--[[Translation missing --]]
L["You must provide a calculation or set a variable."] = "You must provide a calculation or set a variable."
--[[Translation missing --]]
L["You must wait ~7 seconds between reports to avoid being disconnected."] = "You must wait ~7 seconds between reports to avoid being disconnected."
--[[Translation missing --]]
L["You need %s%s%s%sto hit level %d."] = "You need %s%s%s%sto hit level %d."
--[[Translation missing --]]
L["Your Color"] = "Your Color"
--[[Translation missing --]]
L["Your version of %s is out of date.  Latest version is |cff1784d1%d|r."] = "Your version of %s is out of date.  Latest version is |cff1784d1%d|r."
--[[Translation missing --]]
L["Your Version: |cffffff00%d|r, Latest Version: |cffffff00%d|r"] = "Your Version: |cffffff00%d|r, Latest Version: |cffffff00%d|r"
--[[Translation missing --]]
L["Yours"] = "Yours"
--[[Translation missing --]]
L["Zone List"] = "Zone List"

